@ARTICLE{ase_vib,
       author = {{Frederiksen}, Thomas and {Paulsson}, Magnus and {Brandbyge}, Mads and
         {Jauho}, Antti-Pekka},
        title = "{Inelastic transport theory from first principles: Methodology and application to nanoscale devices}",
      journal = {Physical Review B},
         year = "2007",

       volume = {75},
          eid = {205413},
        pages = {205413},
          doi = {10.1103/PhysRevB.75.205413},
archivePrefix = {arXiv},
       eprint = {cond-mat/0611562},
 primaryClass = {cond-mat.mes-hall},
       adsurl = {https://ui.adsabs.harvard.edu/\#abs/2007PhRvB..75t5413F},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}


@inproceedings{Walter-Raman,
  title={Ab--initio wavelength dependent {Raman} spectra : {Placzek} approximation and beyond},
  author={Michael Walter and Michael Moseler},
  year={2018}
}

@article{off-resonant-Raman,
  title = {Infrared intensities and {Raman}--scattering activities within density--functional theory},
  author = {Porezag, Dirk and Pederson, Mark R.},
  journal = {Physical Review B},
  volume = {54},
  issue = {11},
  pages = {7830--7836},
  numpages = {0},
  year = {1996},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.54.7830},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.54.7830}
}


@article{born-Oppenheimer,
title={On the quantum theory of molecules},
author={Born, M and Oppenheimer, R},
journal={Annalen der Physik},
volume={84},
pages={457--484},
year={1927}
}

@article{HF0,
  title = {A simplification of the {Hartree}--{Fock} method},
  author = {Slater, J. C.},
  journal = {Physical Review},
  volume = {81},
  issue = {3},
  pages = {385--390},
  numpages = {0},
  year = {1951},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRev.81.385},
  url = {https://link.aps.org/doi/10.1103/PhysRev.81.385}
}

@article{HF1,
title = {Self--consistent molecular {Hartree}-{Fock}—{Slater} calculations I. The computational procedure},
journal = {Chemical Physics},
volume = {2},
number = {1},
pages = {41 - 51},
year = {1973},
issn = {0301-0104},
doi = {https://doi.org/10.1016/0301-0104(73)80059-X},
url = {http://www.sciencedirect.com/science/article/pii/030101047380059X},
author = {E.J. Baerends and D.E. Ellis and P. Ros},
}

@article{HF2,
	doi = {10.1088/0031-9112/29/4/040},
	url = {https://doi.org/10.1088%2F0031-9112%2F29%2F4%2F040},
	year = 1978,
	publisher = {{IOP} Publishing},
	volume = {29},
	number = {4},
	pages = {178--178},
	author = {J A D Matthew and B T Sutcliffe},
	title = {The {Hartree}--{Fock} method for atoms: {A} numerical approach},
	journal = {Physics Bulletin},

}

@article{HF_bosons,
  title = {Ground state of the electron gas by a Stochastic method},
  author = {Ceperley, D. M. and Alder, B. J.},
  journal = {Physical Review Letters},
  volume = {45},
  issue = {7},
  pages = {566--569},
  numpages = {0},
  year = {1980},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.45.566},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.45.566}
}

@inbook{HF-correlation,
author = {Löwdin, Per-Olov},
publisher = {John Wiley and Sons, Ltd},
isbn = {9780470143483},
title = {Correlation problem in many--electron quantum mechanics I. Review of different approaches and discussion of some current ideas},
booktitle = {Advances in Chemical Physics},
chapter = {},
pages = {207-322},
doi = {10.1002/9780470143483.ch7},
url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/9780470143483.ch7},
eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/9780470143483.ch7},
year = {2007},
}

@article{HF-Discussion,
  title = {Discussion on the {Hartree}--{Fock} approximation},
  author = {Lykos, P. and Pratt, G. W.},
  journal = {Reviews of Modern Physics},
  volume = {35},
  issue = {3},
  pages = {496--501},
  numpages = {0},
  year = {1963},
  publisher = {American Physical Society},
  doi = {10.1103/RevModPhys.35.496},
  url = {https://link.aps.org/doi/10.1103/RevModPhys.35.496}
}

@article{post-HF,
author = {Becke,Axel D. },
title = {Real--space post--{Hartree}--{Fock} correlation models},
journal = {The Journal of Chemical Physics},
volume = {122},
number = {6},
pages = {064101},
year = {2005},
doi = {10.1063/1.1844493},

URL = { 
        https://doi.org/10.1063/1.1844493
    
},
eprint = { 
        https://doi.org/10.1063/1.1844493
    
}

}


@article{MP,
author = {Binkley, J. S. and Pople, J. A.},
title = {M{\o}ller–{Plesset} theory for atomic ground state energies},
journal = {International Journal of Quantum Chemistry},
volume = {9},
number = {2},
pages = {229-236},
doi = {10.1002/qua.560090204},
url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/qua.560090204},
eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/qua.560090204},
year = {1975},
}

@article{MP2,
author = {Pople, J. A. and Krishnan, R. and Schlegel, H. B. and Binkley, J. S.},
title = {Derivative studies in {Hartree}--{Fock} and {M{\o}ller}--{Plesset} theories},
journal = {International Journal of Quantum Chemistry},
volume = {16},
number = {S13},
pages = {225-241},
doi = {10.1002/qua.560160825},
url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/qua.560160825},
eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/qua.560160825},
year = {1979}
}

@article{CI,
author = {Pople,John A.  and Head‐Gordon,Martin  and Raghavachari,Krishnan },
title = {Quadratic configuration interaction. A general technique for determining electron correlation energies},
journal = {The Journal of Chemical Physics},
volume = {87},
number = {10},
pages = {5968-5975},
year = {1987},
doi = {10.1063/1.453520},

URL = { 
        https://doi.org/10.1063/1.453520
    
},
eprint = { 
        https://doi.org/10.1063/1.453520
    
}

}

@article{CI2,
author = {Werner,Hans‐Joachim  and Knowles,Peter J. },
title = {An efficient internally contracted multiconfiguration–reference configuration interaction method},
journal = {The Journal of Chemical Physics},
volume = {89},
number = {9},
pages = {5803-5814},
year = {1988},
doi = {10.1063/1.455556},

URL = { 
        https://doi.org/10.1063/1.455556
    
},
eprint = { 
        https://doi.org/10.1063/1.455556
    
}

}

@article{CC,
author = {Monkhorst, Hendrik J.},
title = {Calculation of properties with the coupled--cluster method},
journal = {International Journal of Quantum Chemistry},
volume = {12},
number = {S11},
pages = {421-432},
doi = {10.1002/qua.560120850},
url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/qua.560120850},
eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/qua.560120850},
year = {1977}
}

@article{CC2,
author = {Stanton,John F.  and Bartlett,Rodney J. },
title = {The equation of motion coupled‐cluster method. A systematic biorthogonal approach to molecular excitation energies, transition probabilities, and excited state properties},
journal = {The Journal of Chemical Physics},
volume = {98},
number = {9},
pages = {7029-7039},
year = {1993},
doi = {10.1063/1.464746},

URL = { 
        https://doi.org/10.1063/1.464746
    
},
eprint = { 
        https://doi.org/10.1063/1.464746
    
}

}

@article{MP-SizeLimitation,
author = {Ayala,Philippe Y.  and Scuseria,Gustavo E. },
title = {Linear scaling second--order {M{\o}ller}--{Plesset} theory in the atomic orbital basis for large molecular systems},
journal = {The Journal of Chemical Physics},
volume = {110},
number = {8},
pages = {3660-3671},
year = {1999},
doi = {10.1063/1.478256},

URL = { 
        https://doi.org/10.1063/1.478256
    
},
eprint = { 
        https://doi.org/10.1063/1.478256
    
}

}

@Article{Häser1993,
author="H{\"a}ser, Marco",
title="M{\o}ller--{Plesset} {(MP2)} perturbation theory for large molecules",
journal="Theoretica chimica acta",
year="1993",
volume="87",
number="1",
pages="147--173",
issn="1432-2234",
doi="10.1007/BF01113535",
url="https://doi.org/10.1007/BF01113535"
}


@article{CI-SizeLimitation,
author = {Duch,Wl/odzisl/aw  and Diercksen,Geerd H. F. },
title = {Size‐extensivity corrections in configuration interaction methods},
journal = {The Journal of Chemical Physics},
volume = {101},
number = {4},
pages = {3018-3030},
year = {1994},
doi = {10.1063/1.467615},

URL = { 
        https://doi.org/10.1063/1.467615
    
},
eprint = { 
        https://doi.org/10.1063/1.467615
    
}

}

@article{Hohenberg-Kohn,
  title = {Inhomogeneous electron gas},
  author = {Hohenberg, P. and Kohn, W.},
  journal = {Physical Review},
  volume = {136},
  issue = {3B},
  pages = {B864--B871},
  numpages = {0},
  year = {1964},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRev.136.B864},
  url = {https://link.aps.org/doi/10.1103/PhysRev.136.B864}
}


@article{ConceptualDFT,
author = {Geerlings, P. and De Proft, F. and Langenaeker, W.},
title = {Conceptual density functional theory},
journal = {Chemical Reviews},
volume = {103},
number = {5},
pages = {1793-1874},
year = {2003},
doi = {10.1021/cr990029p},
    note ={PMID: 12744694},

URL = { 
        https://doi.org/10.1021/cr990029p
    
},
eprint = { 
        https://doi.org/10.1021/cr990029p
    
}

}

@article{Parr-Yang,
author = {Parr, Robert G. and Yang, Weitao},
title = {Density functional theory of the electronic structure of molecules},
journal = {Annual Review of Physical Chemistry},
volume = {46},
number = {1},
pages = {701-728},
year = {1995},
doi = {10.1146/annurev.pc.46.100195.003413},
    note ={PMID: 24341393},

URL = { 
        https://doi.org/10.1146/annurev.pc.46.100195.003413
    
},
eprint = { 
        https://doi.org/10.1146/annurev.pc.46.100195.003413
    
}
}

@BOOK{Parr-YangBook,
  TITLE = {Density functional theory of atoms and molecules},
  AUTHOR = {Robert G. Parr, Yang Weitao},
  YEAR = {1989}, % I looked it up
  PUBLISHER = {Oxford University Press},
}

@BOOK{TF,
  TITLE = {Theory of the inhomogeneous electron gas},
  AUTHOR = {Stig Lundqvist, Norman H. March},
  YEAR = {1983}, % I looked it up
  PUBLISHER = {Springer Science+Business Media},
}

@article{Kohn-NobelLecture,
  title = {Nobel lecture: Electronic structure of matter, wave functions and density functionals},
  author = {Kohn, W.},
  journal = {Reviews of Modern Physics},
  volume = {71},
  issue = {5},
  pages = {1253--1266},
  numpages = {0},
  year = {1999},
  publisher = {American Physical Society},
  doi = {10.1103/RevModPhys.71.1253},
  url = {https://link.aps.org/doi/10.1103/RevModPhys.71.1253}
}


@article{SCF,
author = {Blinder,S. M. },
title = {Basic concepts of self--consistent field theory},
journal = {American Journal of Physics},
volume = {33},
number = {6},
pages = {431-443},
year = {1965},
doi = {10.1119/1.1971665},

URL = { 
        https://doi.org/10.1119/1.1971665
    
},
eprint = { 
        https://doi.org/10.1119/1.1971665
    
}

}


@article{PULAY-densityMixing,
title = "Convergence acceleration of iterative sequences. the case of scf iteration",
journal = "Chemical Physics Letters",
volume = "73",
number = "2",
pages = "393 - 398",
year = "1980",
issn = "0009-2614",
doi = "https://doi.org/10.1016/0009-2614(80)80396-4",
url = "http://www.sciencedirect.com/science/article/pii/0009261480803964",
author = "Péter Pulay",
}

@article{PhysRevB.54.11169,
  title = {Efficient iterative schemes for ab initio total energy calculations using a plane--wave basis set},
  author = {Kresse, G. and Furthm\"uller, J.},
  journal = {Physical Review B},
  volume = {54},
  issue = {16},
  pages = {11169--11186},
  numpages = {0},
  year = {1996},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.54.11169},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.54.11169}
}

@article{YukawaPotensial,
author = {Rawls,John M.  and Schulz,Michael },
title = {Energy levels in a {Yukawa} potential},
journal = {American Journal of Physics},
volume = {33},
number = {6},
pages = {444-445},
year = {1965},
doi = {10.1119/1.1971669},

URL = { 
        https://doi.org/10.1119/1.1971669
    
},
eprint = { 
        https://doi.org/10.1119/1.1971669
    
}

}

@article{XC_energy,
author = {Gritsenko,O. V.  and Schipper,P. R. T.  and Baerends,E. J. },
title = {Exchange and correlation energy in density functional theory: Comparison of accurate density functional theory quantities with traditional {Hartree}--{Fock} based ones and generalized gradient approximations for the molecules {Li2}, {N2}, {F2}},
journal = {The Journal of Chemical Physics},
volume = {107},
number = {13},
pages = {5007-5015},
year = {1997},
doi = {10.1063/1.474864},

URL = { 
        https://doi.org/10.1063/1.474864
    
},
eprint = { 
        https://doi.org/10.1063/1.474864
    
}

}

@article{LDA,
author = {Becke,Axel D. },
title = {A new mixing of {Hartree}--{Fock} local density‐functional theories},
journal = {The Journal of Chemical Physics},
volume = {98},
number = {2},
pages = {1372-1377},
year = {1993},
doi = {10.1063/1.464304},

URL = { 
        https://doi.org/10.1063/1.464304
    
},
eprint = { 
        https://doi.org/10.1063/1.464304
    
}

}

@article{GGA-PBE,
  title = {Generalized gradient approximation made simple},
  author = {Perdew, John P. and Burke, Kieron and Ernzerhof, Matthias},
  journal = {Physical Review Letters},
  volume = {77},
  issue = {18},
  pages = {3865--3868},
  numpages = {0},
  year = {1996},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.77.3865},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.77.3865}
}

@article{PBE0,
author = {Perdew,John P.  and Ernzerhof,Matthias  and Burke,Kieron },
title = {Rationale for mixing exact exchange with density functional approximations},
journal = {The Journal of Chemical Physics},
volume = {105},
number = {22},
pages = {9982-9985},
year = {1996},
doi = {10.1063/1.472933},

URL = { 
        https://doi.org/10.1063/1.472933
    
},
eprint = { 
        https://doi.org/10.1063/1.472933
    
}

}

@article{BLYP,
  title = {Development of the {Colle}--{Salvetti} correlation--energy formula into a functional of the electron density},
  author = {Lee, Chengteh and Yang, Weitao and Parr, Robert G.},
  journal = {Physical Review B},
  volume = {37},
  issue = {2},
  pages = {785--789},
  numpages = {0},
  year = {1988},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.37.785},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.37.785}
}

@article{BLYP-2,
  title = {Density functional exchange--energy approximation with correct asymptotic behavior},
  author = {Becke, A. D.},
  journal = {Physical Review A},
  volume = {38},
  issue = {6},
  pages = {3098--3100},
  numpages = {0},
  year = {1988},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevA.38.3098},
  url = {https://link.aps.org/doi/10.1103/PhysRevA.38.3098}
}

@article{GGAFunctionlaReview,
author = {Finley, James},
year = {2003},
pages = {},
title = {Using the local density approximation and the {LYP}, {BLYP}, and {B3LYP} functionals within Reference--State One--Particle Density--Matrix Theory},
volume = {102},
journal = {Molecular Physics},
doi = {10.1080/00268970410001687452}

}

@article{PhysRevLett.91.146401,
  title = {Climbing the density functional ladder: Nonempirical Meta--Generalized Gradient Approximation Designed for Molecules and Solids},
  author = {Tao, Jianmin and Perdew, John P. and Staroverov, Viktor N. and Scuseria, Gustavo E.},
  journal = {Physical Review Letters},
  volume = {91},
  issue = {14},
  pages = {146401},
  numpages = {4},
  year = {2003},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.91.146401},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.91.146401}
}


@article{SDF,
  title = {Exchange and correlation in atoms, molecules, and solids by the spin--density functional formalism},
  author = {Gunnarsson, O. and Lundqvist, B. I.},
  journal = {Physical Review B},
  volume = {13},
  issue = {10},
  pages = {4274--4298},
  numpages = {0},
  year = {1976},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.13.4274},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.13.4274}
}

@article{SIE,
author = {Mori-S{\'a}nchez,Paula  and Cohen,Aron J.  and Yang,Weitao },
title = {Many--electron self--interaction error in approximate density functionals},
journal = {The Journal of Chemical Physics},
volume = {125},
number = {20},
pages = {201102},
year = {2006},
doi = {10.1063/1.2403848},

URL = { 
        https://doi.org/10.1063/1.2403848
    
},
eprint = { 
        https://doi.org/10.1063/1.2403848
    
}

}

@article{SEI-fractionalCharge,
author = {Zhang,Yingkai  and Yang,Weitao },
title = {A challenge for density functionals: Self--interaction error increases for systems with a noninteger number of electrons},
journal = {The Journal of Chemical Physics},
volume = {109},
number = {7},
pages = {2604-2608},
year = {1998},
doi = {10.1063/1.476859},

URL = { 
        https://doi.org/10.1063/1.476859
    
},
eprint = { 
        https://doi.org/10.1063/1.476859
    
}

}

@article{SIE-ChargeTransfer,
  title = {Self--interaction errors in density functional calculations of electronic transport},
  author = {Toher, C. and Filippetti, A. and Sanvito, S. and Burke, Kieron},
  journal = {Physical Review Letters},
  volume = {95},
  issue = {14},
  pages = {146402},
  numpages = {4},
  year = {2005},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.95.146402},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.95.146402}
}

@phdthesis{Rolf-Thesis,
  address = {Freiburg, Germany},
  title = {Berechnung optischer Spektren und {Grundzustandseigenschaften}
neutraler und geladener Molek{\"u}le mittels {Dichtefunktionaltheorie}},
  doi = {10.6094/UNIFR/11315},
  timestamp = {2017-02-15T16:24:40Z},
  school = {Universit{\"a}t Freiburg},
  author = {W{\"u}rdemann, Rolf},
  year = {2016}
}

@article{RSF,
author = {Seth, Michael and Ziegler, Thomas and Steinmetz, Marc and Grimme, Stefan},
year = {2013},
pages = {2286},
title = {Modeling transition metal reactions with range--separated functionals},
volume = {9},
journal = {Journal of Chemical Theory and Computation},
doi = {10.1021/ct301112m}

}

@article{Rolf-RSF,
author = {W{\"u}rdemann, Rolf and Walter, Michael},
title = {Charge transfer excitations with range--separated functionals using improved virtual orbitals},
journal = {Journal of Chemical Theory and Computation},
volume = {14},
number = {7},
pages = {3667-3676},
year = {2018},
doi = {10.1021/acs.jctc.8b00238},
    note ={PMID: 29894183},
URL = { 
        https://doi.org/10.1021/acs.jctc.8b00238 
},
eprint = { 
        https://doi.org/10.1021/acs.jctc.8b00238    
}

}

@article {Cohen_2008,
	author = {Cohen, Aron J. and Mori-S{\'a}nchez, Paula and Yang, Weitao},
	title = {Insights into current limitations of density functional theory},
	volume = {321},
	number = {5890},
	pages = {792--794},
	year = {2008},
	doi = {10.1126/science.1158722},
	publisher = {American Association for the Advancement of Science},
	issn = {0036-8075},
	URL = {http://science.sciencemag.org/content/321/5890/792},
	eprint = {http://science.sciencemag.org/content/321/5890/792.full.pdf},
	journal = {Science}
}

@article{Vasiliev_2002,
  title = {First--principles density functional calculations for optical spectra of clusters and nanocrystals},
  author = {Vasiliev, Igor and \"O\ifmmode \breve{g}\else \u{g}\fi{}\"ut, Serdar and Chelikowsky, James R.},
  journal = {Physical Review B},
  volume = {65},
  issue = {11},
  pages = {115416},
  numpages = {18},
  year = {2002},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.65.115416},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.65.115416}
}

@article{QMC,
author = {Caffarel,Michel  and Claverie,Pierre },
title = {Development of a pure diffusion quantum {Monte} {Carlo} method using a full generalized {Feynman}–{Kac} formula. I. Formalism},
journal = {The Journal of Chemical Physics},
volume = {88},
number = {2},
pages = {1088-1099},
year = {1988},
doi = {10.1063/1.454227},

URL = { 
        https://doi.org/10.1063/1.454227
    
},
eprint = { 
        https://doi.org/10.1063/1.454227
    
}

}

@article{GW,
	doi = {10.1088/0034-4885/61/3/002},
	url = {https://doi.org/10.1088%2F0034-4885%2F61%2F3%2F002},
	year = 1998,
	publisher = {{IOP} Publishing},
	volume = {61},
	number = {3},
	pages = {237--312},
	author = {F Aryasetiawan and O Gunnarsson},
	title = {{The {GW} method}},
	journal = {Reports on Progress in Physics},
}

@article{RGT,
  title = {Density functional theory for time--dependent systems},
  author = {Runge, Erich and Gross, E. K. U.},
  journal = {Physical Review Letters},
  volume = {52},
  issue = {12},
  pages = {997--1000},
  numpages = {0},
  year = {1984},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.52.997},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.52.997}
}

@article{tddftMichael,
author = {Walter,Michael  and H{\"a}kkinen,Hannu  and Lehtovaara,Lauri  and Puska,Martti  and Enkovaara,Jussi  and Rostgaard,Carsten  and Mortensen,Jens J{\o}rgen },
title = {Time--dependent density functional theory in the projector augmented-wave method},
journal = {The Journal of Chemical Physics},
volume = {128},
number = {24},
pages = {244101},
year = {2008},
doi = {10.1063/1.2943138},

URL = { 
        https://doi.org/10.1063/1.2943138
    
},
eprint = { 
        https://doi.org/10.1063/1.2943138
    
}

}

 (2003) . In: Fiolhais C., Nogueira F., Marques M.A.L. (eds) . Lecture Notes in Physics, vol 620. 

@book{TDDFT_marques,
	address = {Springer, Berlin, Heidelberg},
	title = {A Primer in density functional theory},
	isbn = {978-3-540-03083-6},
	language = {English},
	publisher = {Springer, Berlin},
	author = {Marques M.A.L., Gross E.K.U.},
	year = {2003}
}

@article{lrTDDFT_Kohn,
  title = {Local density functional theory of frequency--dependent linear response},
  author = {Gross, E. K. U. and Kohn, Walter},
  journal = {Physical Review Letters},
  volume = {55},
  issue = {26},
  pages = {2850--2852},
  numpages = {0},
  year = {1985},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.55.2850},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.55.2850}
}


@BOOK{TDDFT-Gross,
  TITLE = {Time--dependent density functional theory},
  AUTHOR = {Miguel A.L. Marques, Carsten A. Ullrich, Fernando Nogueira, Angel Rubio, Kieron Burke, Eberhard K. U. Gross},
  YEAR = {2006}, % I looked it up
  PUBLISHER = {Springer},
}



@article{Excitation-Energies,
  title = {Excitation energies from time--dependent density functional theory},
  author = {Petersilka, M. and Gossmann, U. J. and Gross, E. K. U.},
  journal = {Physical Review Letters},
  volume = {76},
  issue = {8},
  pages = {1212--1215},
  numpages = {0},
  year = {1996},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.76.1212},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.76.1212}
}


@article{casida,
author = {Casida, Mark},
year = {2009},
pages = {3-18},
title = {Time--dependent density functional theory for molecules and molecular solids},
volume = {914},
journal = {Journal of Molecular Structure: THEOCHEM},
doi = {10.1016/j.theochem.2009.08.018}
}



@article{gpaw1,
  title =	 {Real-space grid implementation of the projector
                  augmented wave method},
  author =	 {Mortensen, J. J. and Hansen, L. B. and Jacobsen,
                  K. W.},
  journal =	 {Physical Review B},
  volume =	 71,
  issue =	 3,
  pages =	 035109,
  numpages =	 11,
  year =	 2005,
  publisher =	 {American Physical Society},
  doi =		 {10.1103/PhysRevB.71.035109},
  url =		 {http://link.aps.org/doi/10.1103/PhysRevB.71.035109}
}



@article{DFT_QMC,
  title = {Comparison of screened hybrid density functional theory to diffusion {Monte} {Carlo} in calculations of total energies of silicon phases and defects},
  author = {Batista, Enrique R. and Heyd, Jochen and Hennig, Richard G. and Uberuaga, Blas P. and Martin, Richard L. and Scuseria, Gustavo E. and Umrigar, C. J. and Wilkins, John W.},
  journal = {Physical Review B},
  volume = {74},
  issue = {12},
  pages = {121102},
  numpages = {4},
  year = {2006},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.74.121102},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.74.121102}
}

@article{SLDA_QMC,
title = "Electronic structure of self--assembled quantum dots: comparison between density functional theory and diffusion quantum {Monte} {Carlo}",
journal = "Physica E: Low--dimensional Systems and Nanostructures",
volume = "8",
number = "3",
pages = "260 - 268",
year = "2000",
issn = "1386-9477",
doi = "https://doi.org/10.1016/S1386-9477(00)00141-7",
url = "http://www.sciencedirect.com/science/article/pii/S1386947700001417",
author = "J. Shumway and L.R.C. Fonseca and J.P. Leburton and Richard M. Martin and D.M. Ceperley",
}
@article{DFT_DMC,
  title = {Quantum {Monte} {Carlo}, density functional theory, and pair potential studies of solid neon},
  author = {Drummond, N. D. and Needs, R. J.},
  journal = {Physical Review B},
  volume = {73},
  issue = {2},
  pages = {024107},
  numpages = {8},
  year = {2006},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.73.024107},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.73.024107}
}


@Article{Flourinated,
author ="Babudri, Francesco and Farinola, Gianluca M. and Naso, Francesco and Ragni, Roberta",
title  ="Fluorinated organic materials for electronic and optoelectronic applications: the role of the fluorine atom",
journal  ="Chemical Communications.",
year  ="2007",
issue  ="10",
pages  ="1003-1022",
publisher  ="The Royal Society of Chemistry",
doi  ="10.1039/B611336B",
url  ="http://dx.doi.org/10.1039/B611336B",
}

@BOOK{AnnaKohler_book,
  title = {Electronic processes in organic semiconductors: An introduction},
  author = {A. K{\"o}hler and H. B{\"a}ssler},
  year = {2015}, 
  doi = {10.1002/9783527685172}, 
  publisher = {Wiley‐VCH Verlag GmbH \& Co. KGaA},
}


@article{Rydberg_states,
  title =	 {The {Rydberg} states of molecules.Parts {I}--{V}},
  author =	 { Robert S. Mulliken},
  journal =	 {Journal of the American Chemmical Society},
  volume =	 86,
  issue =	 16,
  year =	 1964,
  publisher =	 {American Chemical Society},
 }


@BOOK{Sakurai,
  TITLE = {Modern quantum mechanics--Second edition},
  AUTHOR = {J.J. Sakurai and Jim Napolitano},
  YEAR = {2011}, 
  ISBN = {978-0-8053-8291-4}, 
  PUBLISHER = {Addison-Wesley},
}



@article{Placzek_approx,
author = {Lee,Soo‐Y. },
title = {Placzek--type polarizability tensors for {Raman} and resonance {Raman} scattering},
journal = {The Journal of Chemical Physics},
volume = {78},
number = {2},
pages = {723-734},
year = {1983},
doi = {10.1063/1.444775},

URL = { 
        https://doi.org/10.1063/1.444775
    
},
eprint = { 
        https://doi.org/10.1063/1.444775
    
}

}


@article{Albrecht_approx,
author = {Albrecht,Andreas C. },
title = {On the theory of {Raman} intensities},
journal = {The Journal of Chemical Physics},
volume = {34},
number = {5},
pages = {1476-1484},
year = {1961},
doi = {10.1063/1.1701032},

URL = { 
        https://doi.org/10.1063/1.1701032
    
},
eprint = { 
        https://doi.org/10.1063/1.1701032
    
}

}

@BOOK{vdw_book,
  TITLE = {Physical chemistry for the life sciences},
  AUTHOR = { P.W. Atkins and J. de Paula},
  YEAR = {2006, 2011}, 
  ISBAN = {SBN: 978-0-19-956428-6} , 
  PUBLISHER = {W. H. Freeman and Company, New Yourk},
}

@article{Marcus_part1,
author = {Marcus,R. A. },
title = {On the Theory of oxidation‐reduction reactions involving electron transfer. I},
journal = {The Journal of Chemical Physics},
volume = {24},
number = {5},
pages = {966-978},
year = {1956},
doi = {10.1063/1.1742723},

URL = { 
        https://doi.org/10.1063/1.1742723
    
},
eprint = { 
        https://doi.org/10.1063/1.1742723
    
}

}

@article{Marcus_part2,
author = {Marcus,R. A. },
title = {On the theory of oxidation‐reduction reactions involving electron transfer. II. Applications to data on the rates of isotopic exchange reactions},
journal = {The Journal of Chemical Physics},
volume = {26},
number = {4},
pages = {867-871},
year = {1957},
doi = {10.1063/1.1743423},

URL = { 
        https://doi.org/10.1063/1.1743423
    
},
eprint = { 
        https://doi.org/10.1063/1.1743423
    
}

}


@article{Marcus_part3,
author = {Marcus,R. A. },
title = {On the theory of oxidation‐reduction reactions involving electron transfer. III. Applications to data on the rates of organic redox reactions},
journal = {The Journal of Chemical Physics},
volume = {26},
number = {4},
pages = {872-877},
year = {1957},
doi = {10.1063/1.1743424},

URL = { 
        https://doi.org/10.1063/1.1743424
    
},
eprint = { 
        https://doi.org/10.1063/1.1743424
    
}

}

@article{Marcus_part4,
author = {Marcus,R. A. },
title = {On the theory of electron‐transfer reactions. VI. Unified treatment for homogeneous and electrode reactions},
journal = {The Journal of Chemical Physics},
volume = {43},
number = {2},
pages = {679-701},
year = {1965},
doi = {10.1063/1.1696792},

URL = { 
        https://doi.org/10.1063/1.1696792
    
},
eprint = { 
        https://doi.org/10.1063/1.1696792
    
}

}


@article{Marcus_part5,
  title = {Electron transfer reactions in chemistry. Theory and experiment},
  author = {Marcus, Rudolph A.},
  journal = {Review of Modern Physics},
  volume = {65},
  issue = {3},
  pages = {599--610},
  numpages = {0},
  year = {1993},
  publisher = {American Physical Society},
  doi = {10.1103/RevModPhys.65.599},
  url = {https://link.aps.org/doi/10.1103/RevModPhys.65.599}
}

@article{CDFT1,
author = {Kaduk, Benjamin and Kowalczyk, Tim and Van Voorhis, Troy},
title = {Constrained density functional theory},
journal = {Chemical Reviews},
volume = {112},
number = {1},
pages = {321-370},
year = {2012},
doi = {10.1021/cr200148b},
    note ={PMID: 22077560},

URL = { 
        https://doi.org/10.1021/cr200148b
    
},
eprint = { 
        https://doi.org/10.1021/cr200148b
    
}

}

@Book{NaCl,
title = { Elementary modern physics },
author = { Tipler, Paul A. (Paul Allen) },
publisher = { New York, NY : Worth Publishers },
year = { 1992 },
type = { Book; Book/Illustrated },
isbn = { 0879015691 },
subjects = { Physics },
language = { English },
catalogue-url = { https://trove.nla.gov.au/work/34760073 }
}

@online{NIST,
  title={{NIST} chemistry {WebBook}, {NIST} standard reference database},
  author={P.J. Linstrom and W.G. Mallard, Eds.},
  url= {https://doi.org/10.18434/T4D303},
  number= {69},
  
  
}

@ARTICLE{Diabatic,
   author = {{Martinez}, T.~J.},
    title = "{Physical chemistry: Seaming is believing}",
  journal = {Nature},
     year = 2010,
   volume = 467,
    pages = {412-413},
      doi = {10.1038/467412a},
   adsurl = {http://adsabs.harvard.edu/abs/2010Natur.467..412M},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}





@article{Hirshfeld,
title = "Accurate electron densities in molecules",
journal = "Journal of Molecular Structure",
volume = "130",
number = "1",
pages = "125 - 141",
year = "1985",
issn = "0022-2860",
doi = "https://doi.org/10.1016/0022-2860(85)85028-6",
url = "http://www.sciencedirect.com/science/article/pii/0022286085850286",
author = "F.L. Hirshfeld",
}


@article{CDFT_marko,
author = {Melander, Marko and J{\o}nsson, Elvar {\"o}. and Mortensen, Jens J. and Vegge, Tejs and García Lastra, Juan Maria},
title = {Implementation of constrained {DFT} for computing charge transfer rates within the projector augmented wave Method},
journal = {Journal of Chemical Theory and Computation},
volume = {12},
number = {11},
pages = {5367-5378},
year = {2016},
doi = {10.1021/acs.jctc.6b00815},
    note ={PMID: 27749068},

URL = { 
        https://doi.org/10.1021/acs.jctc.6b00815
    
},
eprint = { 
        https://doi.org/10.1021/acs.jctc.6b00815
    
}

}



@article{Oliver_paper,
	doi = {10.1088/1361-6455/aa7d2c},
	url = {https://doi.org/10.1088%2F1361-6455%2Faa7d2c},
	year = 2017,
	publisher = {{IOP} Publishing},
	volume = {50},
	number = {15},
	pages = {154007},
	author = {Oliver Stauffert and Reyhaneh Ghassemizadeh and Michael Walter},
	title = {Spectroscopic signatures of triplet states in acenes},
	journal = {Journal of Physics B: Atomic, Molecular and Optical Physics},

}

@article {Singlet_Fission,
	author = {Stern, Hannah L. and Musser, Andrew J. and Gelinas, Simon and Parkinson, Patrick and Herz, Laura M. and Bruzek, Matthew J. and Anthony, John and Friend, Richard H. and Walker, Brian J.},
	title = {Identification of a triplet pair intermediate in singlet exciton fission in solution},
	volume = {112},
	number = {25},
	pages = {7656--7661},
	year = {2015},
	doi = {10.1073/pnas.1503471112},
	publisher = {National Academy of Sciences},
	issn = {0027-8424},
	URL = {https://www.pnas.org/content/112/25/7656},
	eprint = {https://www.pnas.org/content/112/25/7656.full.pdf},
	journal = {Proceedings of the National Academy of Sciences}
}


@article{SF2,
author = {Smith, Millicent B. and Michl, Josef},
title = {Recent advances in singlet fission},
journal = {Annual Review of Physical Chemistry},
volume = {64},
number = {1},
pages = {361-386},
year = {2013},
doi = {10.1146/annurev-physchem-040412-110130},
    note ={PMID: 23298243},

URL = { 
        https://doi.org/10.1146/annurev-physchem-040412-110130
    
},
eprint = { 
        https://doi.org/10.1146/annurev-physchem-040412-110130
    
},

}



@article{tc_sf,
  author =	 {Cook, Jasper D. and Carey, Thomas J. and Damrauer,
                  Niels H.},
  title =	 {Solution--phase singlet fission in a structurally
                  well--defined norbornyl--bridged tetracene dimer},
  journal =	 {The Journal of Physical Chemistry A},
  volume =	 120,
  number =	 26,
  pages =	 {4473-4481},
  year =	 2016,
  doi =		 {10.1021/acs.jpca.6b04367},
  note =	 {PMID: 27291516},
  URL =		 { http://dx.doi.org/10.1021/acs.jpca.6b04367 },
  eprint =	 { http://dx.doi.org/10.1021/acs.jpca.6b04367 }
}


@article{Mullin09jpcb,
  title =	 {Alanine: then there was water},
  volume =	 113,
  issn =	 {1520-6106},
  shorttitle =	 {Alanine},
  url =		 {https://doi.org/10.1021/jp901459y},
  doi =		 {10.1021/jp901459y},
  number =	 25,
  urldate =	 {2018-09-18},
  journal =	 {The Journal of Physical Chemistry B},
  author =	 {Mullin, Jonathan M. and Gordon, Mark S.},
  year =	 2009,
  pages =	 {8657--8669},
  file =	 {ACS Full Text PDF w/
                  Links:/home/mw/.zotero/zotero/n59glf08.default/zotero/storage/FUNCBLIZ/Mullin
                  and Gordon - 2009 - Alanine Then There Was
                  Water.pdf:application/pdf;ACS Full Text
                  Snapshot:/home/mw/.zotero/zotero/n59glf08.default/zotero/storage/S52TETNE/jp901459y.html:text/html}
}


@article{McGlone95jacs,
	title = {Rotational spectrum of a neurohormone: $\beta$--{Alanine}},
	volume = {117},
	issn = {0002-7863},
	shorttitle = {Rotational {Spectrum} of a {Neurohormone}},
	url = {https://doi.org/10.1021/ja00108a021},
	doi = {10.1021/ja00108a021},
	number = {3},
	urldate = {2018-10-02},
	journal = {Journal of the American Chemical Society},
	author = {McGlone, Shane J. and Godfrey, Peter D.},
	year = {1995},
	pages = {1043--1048},
}

@Article{Tom,
	author={Brian A. Tom and Siddhartha Bhasker and Yuki Miyamoto and Takamasa Momose},
	year={2009},
	title={Producing and quantifying enriched para--H$_2$},
	journal={Review of scientific instruments},
	volume={80},
	number={1},
	pages={16108; 16108},
}

@article{Agmon95cpl,
	title = {The {Grotthuss} mechanism},
	volume = {244},
	issn = {0009-2614},
	url = {http://www.sciencedirect.com/science/article/pii/000926149500905J},
	doi = {10.1016/0009-2614(95)00905-J},
	number = {5},
	urldate = {2018-09-28},
	journal = {Chemical Physics Letters},
	author = {Agmon, Noam},
	year = {1995},
	pages = {456--462},
}

@article{Tomasi05cr,
	title = {Quantum mechanical continuum solvation models},
	volume = {105},
	issn = {0009-2665},
	url = {http://dx.doi.org/10.1021/cr9904009},
	doi = {10.1021/cr9904009},
	number = {8},
	journal = {Chemical Reviews},
	author = {Tomasi, Jacopo and Mennucci, Benedetta and Cammi, Roberto},
	year = {2005},
	pages = {2999--3094},
}

@article{Pathak_2019,
title = "An ab iniio study on the micro--solvation of amino acids: On the number of water molecules necessary to stabilize the zwitter ion",
journal = "Chemical Physics Letters",
volume = "716",
pages = "93 - 101",
year = "2019",
issn = "0009-2614",
doi = "https://doi.org/10.1016/j.cplett.2018.12.021",
url = "http://www.sciencedirect.com/science/article/pii/S0009261418310157",
author = "Jeevan Kumar Gochhayat and Ashish Dey and Arup Kumar Pathak",
}


@article{Held14jcp,
	title = {Simplified continuum solvent model with a smooth cavity based on volumetric data},
	volume = {141},
	issn = {0021-9606, 1089-7690},
	url = {http://scitation.aip.org/content/aip/journal/jcp/141/17/10.1063/1.4900838;jsessionid=aq4dcp9frqs8n.x-aip-live-02},
	doi = {10.1063/1.4900838},
	number = {17},
	urldate = {2015-10-13},
	journal = {The Journal of Chemical Physics},
	author = {Held, Alexander and Walter, Michael},
	year = {2014},
	keywords = {Cavitation, Gibbs free energy, Particle distribution functions, Poisson's equation, Solvents},
	pages = {174108},
}


@article{Aikens06jacs,
  title =	 {Incremental solvation of nonionized and
                  zwitterionic glycine},
  volume =	 128,
  issn =	 {0002-7863},
  url =		 {https://doi.org/10.1021/ja062842p},
  doi =		 {10.1021/ja062842p},
  number =	 39,
  urldate =	 {2018-09-18},
  journal =	 {Journal of the American Chemical Society},
  author =	 {Aikens, Christine M. and Gordon, Mark S.},
  year =	 2006,
  pages =	 {12835--12850},
  file =	 {ACS Full Text
                  Snapshot:/home/mw/.zotero/zotero/n59glf08.default/zotero/storage/YXUHVTZG/ja062842p.html:text/html;Aikens
                  and Gordon - 2006 - Incremental Solvation of
                  Nonionized and
                  Zwitterion.pdf:/home/mw/.zotero/zotero/n59glf08.default/zotero/storage/DBMWDWMU/Aikens
                  and Gordon - 2006 - Incremental Solvation of
                  Nonionized and Zwitterion.pdf:application/pdf}
}

@Article{Botta_2002,
  author =	 "Botta, Oliver and Bada, Jeffrey L.",
  title =	 "Extraterrestrial organic compounds in meteorites",
  journal =	 "Surveys in Geophysics",
  year =	 2002,
  day =		 01,
  volume =	 23,
  number =	 5,
  pages =	 "411--467",
  issn =	 "1573-0956",
  doi =		 "10.1023/A:1020139302770",
  url =		 "https://doi.org/10.1023/A:1020139302770"
}

@article{Botta_2007,
  author =	 {Botta, Oliver and Martins, Zita and Ehrenfreund,
                  Pascale},
  title =	 {Amino acids in {Antarctic} {CM1} meteorites and their
                  relationship to other carbonaceous chondrites},
  journal =	 {Meteoritics $\&$ Planetary Science},
  volume =	 42,
  number =	 1,
  pages =	 {81-92},
  doi =		 {10.1111/j.1945-5100.2007.tb00219.x},
  url =
                  {https://onlinelibrary.wiley.com/doi/abs/10.1111/j.1945-5100.2007.tb00219.x},
  eprint =
                  {https://onlinelibrary.wiley.com/doi/pdf/10.1111/j.1945-5100.2007.tb00219.x},
}

@article{Csaszar_1996,
  author =	 {{Cs\'asz\'ar}, Attila G.},
  title =	 {Conformers of gaseous $\alpha$--alanine},
  journal =	 {The Journal of Physical Chemistry},
  volume =	 100,
  number =	 9,
  pages =	 {3541-3551},
  year =	 1996,
  doi =		 {10.1021/jp9533640},
  URL =		 { https://doi.org/10.1021/jp9533640 },
  eprint =	 { https://doi.org/10.1021/jp9533640 }
}

@article{Donohue_1950,
  author =	 {Donohue, Jerry},
  title =	 {The crystal structure of {DL}--alanine. II. Revision of
                  parameters by three--dimensional {Fourier} analysis},
  journal =	 {Journal of the American Chemical Society},
  volume =	 72,
  number =	 2,
  pages =	 {949-953},
  year =	 1950,
  doi =		 {10.1021/ja01158a079},
  URL =		 { https://doi.org/10.1021/ja01158a079 },
  eprint =	 { https://doi.org/10.1021/ja01158a079 }
}

@article{Ehrenfreund_2001,
  author =	 {P. Ehrenfreund and M. P. Bernstein and J. P. Dworkin
                  and S. A. Sandford and L. J. Allamandola},
  title =	 {The photostability of amino acids in space},
  journal =	 {The Astrophysical Journal Letters},
  volume =	 550,
  number =	 1,
  pages =	 {L95},
  url =		 {http://stacks.iop.org/1538-4357/550/i=1/a=L95},
  year =	 2001,
}

@article {Ehrenfreund_2001pnas,
  author =	 {Ehrenfreund, Pascale and Glavin, Daniel P. and
                  Botta, Oliver and Cooper, George and Bada, Jeffrey
                  L.},
  title =	 {Extraterrestrial amino acids in Orgueil and Ivuna:
                  Tracing the parent body of {CI} type carbonaceous
                  chondrites},
  volume =	 98,
  number =	 5,
  pages =	 {2138--2141},
  year =	 2001,
  doi =		 {10.1073/pnas.051502898},
  publisher =	 {National Academy of Sciences},
  issn =	 {0027-8424},
  URL =		 {http://www.pnas.org/content/98/5/2138},
  eprint =	 {http://www.pnas.org/content/98/5/2138.full.pdf},
  journal =	 {Proceedings of the National Academy of Sciences}
}

@article {Galano_2005,
author = {Annia Galano and J. Raul Alvarez-Idaboy},
  title =	 {Ab initio study of $\beta$--alanine conformers in gas
                  phase},
  journal =	 {Arkive for Organic Chemistry},
  volume =	 2005,
  number =	 6,
  year =	 2005,
  pages =	 {7-18},
  doi =		 {http://dx.doi.org/10.3998/ark.5550190.0006.602}
}

@article{Glavin_2006,
  author =	 {Glavin, Daniel P. and Dworkin, Jason P. and Aubrey,
                  Andrew and Botta, Oliver and Doty, James H. and
                  Martins, Zita and Bada, Jeffrey L.},
  title =	 {Amino acid analyses of Antarctic {CM2} meteorites
                  using liquid chromatography--time of flight--mass
                  spectrometry},
  journal =	 {Meteoritics \& Planetary Science},
  volume =	 41,
  number =	 6,
  pages =	 {889-902},
  year = {2006},
  doi =		 {10.1111/j.1945-5100.2006.tb00493.x},
  url =
                  {https://onlinelibrary.wiley.com/doi/abs/10.1111/j.1945-5100.2006.tb00493.x},
  eprint =
                  {https://onlinelibrary.wiley.com/doi/pdf/10.1111/j.1945-5100.2006.tb00493.x},
}

@article{Gregoir_1998,
  author =	 {Gregoire, Françoise and Wei, Sindy H. and Streed,
                  Erik W. and Brameld, Kenneth A. and Fort, Diana and
                  Hanely, Linda J. and Walls, Jamie D. and Goddard,
                  William A. and Roberts, John D.},
  title =	 {Conformational equilibria of $\beta$--alanine and
                  related compounds as studied by {NMR} spectroscopy},
  journal =	 {Journal of the American Chemical Society},
  volume =	 120,
  number =	 30,
  pages =	 {7537-7543},
  year =	 1998,
  doi =		 {10.1021/ja974311u},
  URL =		 { https://doi.org/10.1021/ja974311u },
  eprint =	 { https://doi.org/10.1021/ja974311u }
}

@article{Im08jpca,
  title =	 {Arginine zwitterion is more stable than the
                  canonical form when solvated by a water
                  molecule},
  volume =	 112,
  issn =	 {1089-5639},
  url =		 {https://doi.org/10.1021/jp801933y},
  doi =		 {10.1021/jp801933y},
  number =	 40,
  urldate =	 {2018-09-18},
  journal =	 {The Journal of Physical Chemistry A},
  author =	 {Im, Suk and Jang, Sung-Woo and Lee, Sungyul and Lee,
                  Yonghoon and Kim, Bongsoo},
  year =	 2008,
  pages =	 {9767--9770},
 }

@article{Jensen_1995,
  author =	 {Jensen, Jan H. and Gordon, Mark S.},
  title =	 {On the number of water molecules necessary to
                  stabilize the glycine zwitterion},
  journal =	 {Journal of the American Chemical Society},
  volume =	 117,
  number =	 31,
  pages =	 {8159-8170},
  year =	 1995,
  doi =		 {10.1021/ja00136a013},
  URL =		 { https://doi.org/10.1021/ja00136a013 },
  eprint =	 { https://doi.org/10.1021/ja00136a013 }
}

@article{Junk_1963,
  author =	 {Junk, Gregor and Svec, Harry},
  title =	 {The mass spectra of the $\alpha$--amino acids},
  journal =	 {Journal of the American Chemical Society},
  volume =	 85,
  number =	 7,
  pages =	 {839-845},
  year =	 1963,
  doi =		 {10.1021/ja00890a001},
  URL =		 { https://doi.org/10.1021/ja00890a001 },
  eprint =	 { https://doi.org/10.1021/ja00890a001 }
}

@article{Lawless_1973,
  title =	 "Amino acids in the {Murchison} meteorite",
  journal =	 "Geochimica et Cosmochimica Acta",
  volume =	 37,
  number =	 9,
  pages =	 "2207 - 2212",
  year =	 1973,
  issn =	 "0016-7037",
  doi =		 "https://doi.org/10.1016/0016-7037(73)90017-3",
  url =
                  "http://www.sciencedirect.com/science/article/pii/0016703773900173",
  author =	 "James G Lawless"
}

@article{Leung_2005,
  author =	 {Leung,Kevin and Rempe,Susan B. },
  title =	 {Ab initio molecular dynamics study of glycine
                  intramolecular proton transfer in water},
  journal =	 {The Journal of Chemical Physics},
  volume =	 122,
  number =	 18,
  pages =	 184506,
  year =	 2005,
  doi =		 {10.1063/1.1885445},
  URL =		 { https://doi.org/10.1063/1.1885445 },
  eprint =	 { https://doi.org/10.1063/1.1885445 }
}

@article{Levy_1941,
  author =	 {Levy, Henri A. and Corey, Robert B.},
  title =	 {The crystal structure of {DL}--alanine},
  journal =	 {Journal of the American Chemical Society},
  volume =	 63,
  number =	 8,
  pages =	 {2095-2108},
  year =	 1941,
  doi =		 {10.1021/ja01853a020},
  URL =		 { https://doi.org/10.1021/ja01853a020 },
  eprint =	 { https://doi.org/10.1021/ja01853a020 }
}

@article{Momose98bcsj,
  title =	 {Matrix--isolation spectroscopy using solid
                  parahydrogen as the matrix: {Application} to
                  high--resolution spectroscopy, photochemistry, and
                  cryochemistry},
  volume =	 71,
  issn =	 {0009-2673},
  url =		 {http://www.journal.csj.jp/doi/abs/10.1246/bcsj.71.1},
  doi =		 {10.1246/bcsj.71.1},
  shorttitle =	 {Matrix--Isolation Spectroscopy Using Solid
                  Parahydrogen as the Matrix},
  pages =	 {1-15},
  number =	 1,
  journal =	 {Bulletin of the Chemical Society of Japan},
  shortjournal = {{BCSJ}},
  author =	 {Momose, Takamasa and Shida, Tadamasa},
  year =	 1998,

}


@article{Nielsen_2000,
  author =	 {Nielsen, Peter Aadal and Norrby, Per-Ola and
                  Liljefors, Tommy and Rega, Nadia and Barone,
                  Vincenzo},
  title =	 {Quantum mechanical conformational analysis of
                  $\beta$--alanine zwitterion in aqueous solution},
  journal =	 {Journal of the American Chemical Society},
  volume =	 122,
  number =	 13,
  pages =	 {3151-3155},
  year =	 2000,
  doi =		 {10.1021/ja992902+},
  URL =		 { https://doi.org/10.1021/ja992902+ },
  eprint =	 { https://doi.org/10.1021/ja992902+ }
}

@article{PAW,
  title =	 {Projector augmented-wave method},
  author =	 {Bl\"ochl, P. E.},
  journal =	 {Physical Review B},
  volume =	 50,
  issue =	 24,
  pages =	 {17953--17979},
  numpages =	 0,
  year =	 1994,
  publisher =	 {American Physical Society},
  doi =		 {10.1103/PhysRevB.50.17953},
  url =		 {http://link.aps.org/doi/10.1103/PhysRevB.50.17953}
}

@article{Pathak_2014,
  title =	 "Stabilizing the zwitter--ionic form of amino acids in
                  the gas phase: {An} ab initio study on the minimum
                  number of solvents and ions",
  journal =	 "Chemical Physics Letters",
  volume =	 "610-611",
  pages =	 "345 - 350",
  year =	 2014,
  issn =	 "0009-2614",
  doi =		 "https://doi.org/10.1016/j.cplett.2014.07.058",
  url =
                  "http://www.sciencedirect.com/science/article/pii/S0009261414006472",
  author =	 "Arup Kumar Pathak"
}


@article{Ramek_1990,
  title =	 "Ab initio {SCF} investigation of $\beta$--alanine",
  journal =	 "Journal of Molecular Structure: THEOCHEM",
  volume =	 208,
  number =	 3,
  pages =	 "301 - 355",
  year =	 1990,
  issn =	 "0166-1280",
  doi =		 "https://doi.org/10.1016/0166-1280(90)80014-F",
  url =
                  "http://www.sciencedirect.com/science/article/pii/016612809080014F",
  author =	 "Michael Ramek"
}

@article{Ramek_2000,
  author =	 {Ramek, Michael and Nagy, Peter I.},
  title =	 {Theoretical investigation of the
                  neutral/zwitterionic equilibrium of
                  $\gamma$--aminobutyric acid {(GABA)} conformers in
                  aqueous solution},
  journal =	 {The Journal of Physical Chemistry A},
  volume =	 104,
  number =	 29,
  pages =	 {6844-6854},
  year =	 2000,
  doi =		 {10.1021/jp000628w},
  URL =		 { https://doi.org/10.1021/jp000628w },
  eprint =	 { https://doi.org/10.1021/jp000628w }
}

@article{Rodziewicz07cpc,
  title =	 {Ab initio molecular dynamics free--energy
                  study of microhydration effects on the
                  neutral–zwitterion equilibrium of
                  phenylalanine},
  volume =	 8,
  copyright =	 {Copyright © 2007 WILEY‐VCH Verlag GmbH \& Co. KGaA,
                  Weinheim},
  issn =	 {1439-7641},
  url =
                  {https://onlinelibrary.wiley.com/doi/abs/10.1002/cphc.200700252},
  doi =		 {10.1002/cphc.200700252},
  language =	 {en},
  number =	 13,
  urldate =	 {2018-09-18},
  journal =	 {ChemPhysChem},
  author =	 {Rodziewicz, Pawel and Doltsinis, Nikos L.},
  year =	 2007,
  keywords =	 {amino acids, density functional calculations,
                  hydrogen bonds, molecular dynamics, proton transfer},
  pages =	 {1959--1968},
}

@article{Sadlej_2008,
  author =	 {Dobrowolski, Jan Cz. and Jamróz, Michał H. and
                  Kołos, Robert and Rode, Joanna E. and Sadlej,
                  Joanna},
  year =	 2008,
  title =	 {IR low‐temperature matrix and ab initio study on
                  $\beta$--alanine conformers},
  journal =	 {ChemPhysChem},
  publisher =	 {Wiley Online Library},
  issn =	 {1439-7641},
  doi =		 {10.1002/cphc.200800383},
  volume =	 9,
  pages =	 {2042--2051},
  number =	 14,
  url =		 {Galano_2005},
}

@Article{Sephton_2002,
  author =	 "Sephton, Mark A.",
  title =	 "Organic compounds in carbonaceous meteorites",
  journal =	 "Nat. Prod. Rep.",
  year =	 2002,
  volume =	 19,
  issue =	 3,
  pages =	 "292-311",
  publisher =	 "The Royal Society of Chemistry",
  doi =		 "10.1039/B103775G",
  url =		 "http://dx.doi.org/10.1039/B103775G",
}

@article{Stepanian16jms,
  title =	 {{FTIR} spectra and conformational structure of
                  deutero--$\beta$--alanine isolated in argon matrices},
  volume =	 320,
  issn =	 {0022-2852},
  url =
                  {http://www.sciencedirect.com/science/article/pii/S0022285215300278},
  doi =		 {10.1016/j.jms.2015.12.010},
   urldate =	 {2018-09-18},
  journal =	 {Journal of Molecular Spectroscopy},
  author =	 {Stepanian, Stepan G. and Ivanov, Alexander Yu and
                  Adamowicz, Ludwik},
  year =	 2016,
  keywords =	 {Ab-initio calculations, Conformer, FTIR
                  spectroscopy, Matrix isolation, Matrix splitting,
                  β-alanine},
  pages =	 {13--24},
 }

@article{TS09,
  title =	 {Accurate molecular van der {Waals}
                  interactions from ground--state electron
                  density and free--atom reference data},
  volume =	 102,
  url =
                  {http://link.aps.org/doi/10.1103/PhysRevLett.102.073005},
  doi =		 {10.1103/PhysRevLett.102.073005},
  number =	 7,
  urldate =	 {2016-01-08},
  journal =	 {Physical Review Letters},
  author =	 {Tkatchenko, Alexandre and Scheffler, Matthias},
  year =	 2009,
  pages =	 073005,
  }

@article{Tian2_2006,
  author =	 {Tian, Shan Xi},
  title =	 {Dipole--bound anions of $\beta$--alanine: Canonical
                  and zwitterionic conformers},
  journal =	 {The Journal of Physical Chemistry A},
  volume =	 110,
  number =	 12,
  pages =	 {4256-4259},
  year =	 2006,
  doi =		 {10.1021/jp060074i},
  note =	 {PMID: 16553378},
  URL =		 { https://doi.org/10.1021/jp060074i },
  eprint =	 { https://doi.org/10.1021/jp060074i }
}

@article{Tian_2006,
  author =	 {Tian, Shan Xi},
  title =	 {Conformation effects on the electronic structures of
                  $\beta$-alanine},
  journal =	 {The Journal of Physical Chemistry A},
  volume =	 110,
  number =	 11,
  pages =	 {3961-3966},
  year =	 2006,
  doi =		 {10.1021/jp054702s},
  note =	 {PMID: 16539418},
  URL =		 { https://doi.org/10.1021/jp054702s },
  eprint =	 { https://doi.org/10.1021/jp054702s }
}

@article{PBE_scaleFactor,
author = {Kesharwani, Manoj K. and Brauer, Brina and Martin, Jan M. L.},
title = {Frequency and zero--point vibrational energy scale Factors for double-hybrid density functionals (and other selected methods): Can anharmonic force fields be avoided?},
journal = {The Journal of Physical Chemistry A},
volume = {119},
number = {9},
pages = {1701-1714},
year = {2015},
doi = {10.1021/jp508422u},

URL = { 
        https://doi.org/10.1021/jp508422u
    
},
eprint = { 
        https://doi.org/10.1021/jp508422u
    
}

}


@article{scaleFactor,
author = {Merrick, Jeffrey P. and Moran, Damian and Radom, Leo},
title = {An evaluation of harmonic vibrational frequency scale factors},
journal = {The Journal of Physical Chemistry A},
volume = {111},
number = {45},
pages = {11683-11700},
year = {2007},
doi = {10.1021/jp073974n},

URL = { 
        https://doi.org/10.1021/jp073974n
    
},
eprint = { 
        https://doi.org/10.1021/jp073974n
    
}

}


@article{Tudela16jpcl,
  title =	 {Water--induced zwitterionization of glycine:
                  {Stabilization} mechanism and spectral
                  signatures},
  volume =	 7,
  issn =	 {1948-7185},
  shorttitle =	 {Water-{Induced} {Zwitterionization} of {Glycine}},
  url =		 {https://doi.org/10.1021/acs.jpclett.6b02247},
  doi =		 {10.1021/acs.jpclett.6b02247},
  number =	 24,
  urldate =	 {2018-09-18},
  journal =	 {The Journal of Physical Chemistry Letters},
  author =	 {P\'erez de Tudela, Ricardo and Marx, Dominik},
  year =	 2016,
  pages =	 {5137--5142},
 }

@article{Walker_2013,
  title =	 "Complexation of anions to gas-phase amino acids:
                  {Conformation} is critical in determining if the
                  global minimum is canonical or zwitterionic",
  journal =	 "Chemical Physics Letters",
  volume =	 588,
  pages =	 "43 - 46",
  year =	 2013,
  issn =	 "0009-2614",
  doi =		 "https://doi.org/10.1016/j.cplett.2013.09.074",
  url =
                  "http://www.sciencedirect.com/science/article/pii/S0009261413012700",
  author =	 "Martin Walker and Ananya Sen and Andrew J.A. Harvey
                  and Caroline E.H. Dessent"
}

@Article{Walter05prb,
  author =	 {Michael Walter and Hannu H{\"a}kkinen},
  title =	 {Optical absorption of magnesia--supported gold
                  clusters and nanoscale catalysts: {Effects} due to the
                  support, clusters, and adsorbants},
  journal =	 {Physical Review B},
  year =	 2005,
  volume =	 72,
  pages =	 205440
}

@article{Wong15jms,
  title =	 {Conformational composition and population analysis
                  of $\beta$-alanine isolated in solid parahydrogen},
  volume =	 310,
  issn =	 {0022-2852},
  url =
                  {http://www.sciencedirect.com/science/article/pii/S0022285215000107},
  doi =		 {10.1016/j.jms.2015.01.002},
  series =	 {Spectroscopy of Radicals and Ions in Memory of
                  Marilyn Jacox},
   pages =	 {23-31},
  journal =	 {Journal of Molecular Spectroscopy},
  shortjournal = {Journal of Molecular Spectroscopy},
  author =	 {Angel Wong, Y. T. and Toh, Shin Y. and Djuricanin,
                  Pavle and Momose, Takamasa},
  urldate =	 {2018-09-14},
  year =	 2015,
  keywords =	 {Alanine, Amino acid, Conformational change,
                  Fourier-transform infrared spectroscopy, Matrix
                  isolation spectroscopy, Parahydrogen},
}

@article{Zhang_2009,
  author =	 {Zhang, Lidong and Pan, Yang and Guo, Huijun and
                  Zhang, Taichang and Sheng, Liusi and Qi, Fei and Lo,
                  Po-Kam and Lau, Kai-Chung},
  title =	 {Conformation specific pathways of $\beta$--alanine: {A}
                  vacuum ultraviolet photoionization and theoretical
                  study},
  journal =	 {The Journal of Physical Chemistry A},
  volume =	 113,
  number =	 20,
  pages =	 {5838-5845},
  year =	 2009,
  doi =		 {10.1021/jp9002565},
  note =	 {PMID: 19400571},
  URL =		 { https://doi.org/10.1021/jp9002565 },
  eprint =	 { https://doi.org/10.1021/jp9002565 }
}



@article{Blagojevic_2003,

author = {Blagojevic, Voislav and Petrie, Simon and Bohme, Diethard K.},

title = {Gas-phase syntheses for interstellar carboxylic and amino acids},

journal = {Monthly Notices of the Royal Astronomical Society},

volume = {339},

number = {1},

pages = {L7-L11},

year = {2003},

doi = {10.1046/j.1365-8711.2003.06351.x},

URL = {http://dx.doi.org/10.1046/j.1365-8711.2003.06351.x},

eprint = {/oup/backfile/content_public/journal/mnras/339/1/10.1046/j.1365-8711.2003.06351.x/2/339-1-l7.pdf}

}

@article{Basiuk_2001,
author = {Basiuk, Vladimir A.},
title = {Formation of amino acid precursors in the interstellar medium. {A} {DFT} study of some gas--phase reactions starting with methylenimine},
journal = {The Journal of Physical Chemistry A},
volume = {105},
number = {17},
pages = {4252-4258},
year = {2001},
doi = {10.1021/jp004116t},

URL = { 
        https://doi.org/10.1021/jp004116t
    
},
eprint = { 
        https://doi.org/10.1021/jp004116t
    
}

}

@article{vdw_correction,
  title = {Accurate molecular van der {Waals} interactions from ground--state electron density and free--atom reference data},
  author = {Tkatchenko, Alexandre and Scheffler, Matthias},
  journal = {Physical Review Letters},
  volume = {102},
  issue = {7},
  pages = {073005},
  numpages = {4},
  year = {2009},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.102.073005},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.102.073005}
}
@article{Walter05epjd,
	title = {Photoionisation using {Kohn}-{Sham} wave functions},
	volume = {33},
	copyright = {All rights reserved},
	issn = {1434-6060, 1434-6079},
	url = {http://link.springer.com/article/10.1140/epjd/e2005-00065-1},
	doi = {10.1140/epjd/e2005-00065-1},
	language = {en},
	number = {3},
	urldate = {2016-12-16},
	journal = {The European Physical Journal D - Atomic, Molecular, Optical and Plasma Physics},
	author = {Walter, M. and Häkkinen, H.},
	year = {2005},
	pages = {393--398},
}

@article{Larsen17,
	title = {The atomic simulation environment—a {Python} library for working with atoms},
	volume = {29},
	issn = {0953-8984},
	url = {http://stacks.iop.org/0953-8984/29/i=27/a=273002},
	doi = {10.1088/1361-648X/aa680e},
	language = {en},
	number = {27},
	journal = {Journal of Physics: Condensed Matter},
	year = {2017},
	pages = {273002},
}
@book{Bader94,
	address = {Oxford England : New York},
	edition = {1st Paperback Edition edition},
	title = {Atoms in molecules: {A} quantum theory},
	isbn = {978-0-19-855865-1},
	shorttitle = {Atoms in {Molecules}},
	language = {English},
	publisher = {Clarendon Press},
	author = {Bader, Richard F. W.},
	year = {1994}
}


@article{Ecker_2012,
author = {Ecker, Bernhard and Egelhaaf, Hans-Joachim and Steim, Roland and Parisi, Jürgen and von Hauff, Elizabeth},
title = {Understanding {S--shaped} current–voltage characteristics in oOrganic solar cells containing a {TiOx} interlayer with impedance spectroscopy and equivalent circuit analysis},
journal = {The Journal of Physical Chemistry C},
volume = {116},
number = {31},
pages = {16333-16337},
year = {2012},
doi = {10.1021/jp305206d},

URL = { 
        http://dx.doi.org/10.1021/jp305206d
    
},
eprint = { 
        http://dx.doi.org/10.1021/jp305206d
    
}

}


@article{Li_2014,
author = {Li, Yajing and Doak, Peter and Kronik, Leeor and Neaton, Jeffrey B. and Natelson, Douglas}, 
title = {Voltage tuning of vibrational mode energies in single--molecule junctions},
volume = {111}, 
number = {4}, 
pages = {1282-1287}, 
year = {2014}, 
doi = {10.1073/pnas.1320210111},  
URL = {http://www.pnas.org/content/111/4/1282.abstract}, 
eprint = {http://www.pnas.org/content/111/4/1282.full.pdf}, 
journal = {Proceedings of the National Academy of Sciences} 
}

@article{Perdew_1982,
  title = {Density functional theory for fractional particle number: {Derivative} discontinuities of the energy},
  author = {Perdew, John P. and Parr, Robert G. and Levy, Mel and Balduz, Jose L.},
  journal = {Physical Review Letters},
  volume = {49},
  issue = {23},
  pages = {1691--1694},
  numpages = {0},
  year = {1982},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.49.1691},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.49.1691},
}

@incollection{PATHRIA201125,
title = "2-elements of ensemble theory",
editor = "R.K. Pathria and Paul D. Beale",
booktitle = "Statistical Mechanics (Third Edition)",
publisher = "Academic Press",
edition = "Third Edition",
address = "Boston",
pages = "25 - 38",
year = "2011",
isbn = "978-0-12-382188-1",
doi = "https://doi.org/10.1016/B978-0-12-382188-1.00002-5",
url = "http://www.sciencedirect.com/science/article/pii/B9780123821881000025",
author = "R.K. Pathria and Paul D. Beale"
}

@article {Pathira_2010,
author = {Brabec, Christoph J. and Gowrisanker, Srinivas and Halls, Jonathan J. M. and Laird, Darin and Jia, Shijun and Williams, Shawn P.},
title = {Polymer–fullerene bulk--heterojunction solar cells},
journal = {Advanced Materials},
volume = {22},
number = {34},
publisher = {WILEY-VCH Verlag},
issn = {1521-4095},
url = {http://dx.doi.org/10.1002/adma.200903697},
doi = {10.1002/adma.200903697},
pages = {3839--3856},
year = {2010},
}

@article{JT,
author = {H. A. Jahn  and E. Teller  and Frederick George Donnan },
title = {Stability of polyatomic molecules in degenerate electronic states - {I}-orbital degeneracy},
journal = {Proceedings of the Royal Society of London. Series A - Mathematical and Physical Sciences},
volume = {161},
number = {905},
pages = {220-235},
year = {1937},
doi = {10.1098/rspa.1937.0142}

URL = {https://royalsocietypublishing.org/doi/abs/10.1098/rspa.1937.0142},
eprint = {https://royalsocietypublishing.org/doi/pdf/10.1098/rspa.1937.0142}
}

@article{benzene_JT,
author = {Applegate,Brian E.  and Miller,Terry A. },
title = {Calculation of the {J}ahn--{T}eller effect in benzene cation: {Application} to spectral analysis},
journal = {The Journal of Chemical Physics},
volume = {117},
number = {23},
pages = {10654-10674},
year = {2002},
doi = {10.1063/1.1520531},

URL = { 
        https://doi.org/10.1063/1.1520531
    
},
eprint = { 
        https://doi.org/10.1063/1.1520531
    
}

}


@Article{Baldea_2016,
author ={Baldea, Ioan},
title  ={Fractional molecular charge studied via molecular vibrational properties. {Specific} aspects in {J}ahn--{T}eller active molecular species},
journal  ={RSC Adv.},
year  ={2016},
volume  ={6},
issue  ={96},
pages  ={93715-93721},
publisher  ={The Royal Society of Chemistry},
doi  ={10.1039/C6RA21476B},
url  ={http://dx.doi.org/10.1039/C6RA21476B},
}


@article{Perdew_1981,
  title = {Self--interaction correction to density--functional approximations for many-electron systems},
  author = {Perdew, J. P. and Zunger, Alex},
  journal = {Physical Review B},
  volume = {23},
  issue = {10},
  pages = {5048--5079},
  numpages = {0},
  year = {1981},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.23.5048},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.23.5048}
}



@article{Hisayoshi_2001,
author = {Hisayoshi Iikura and Takao Tsuneda and Takeshi Yanai and Kimihiko Hirao},
title = {A long--range correction scheme for generalized--gradient--approximation exchange functionals},
journal = {The Journal of Chemical Physics},
volume = {115},
number = {8},
pages = {3540-3544},
year = {2001},
doi = {10.1063/1.1383587},

URL = { 
        http://dx.doi.org/10.1063/1.1383587
    
},
eprint = { 
        http://dx.doi.org/10.1063/1.1383587
    
}

}
@article{couplecluster,
author = {Stanton,John F.  and Bartlett,Rodney J. },
title = {The equation of motion coupled‐cluster method. A systematic biorthogonal approach to molecular excitation energies, transition probabilities, and excited state properties},
journal = {The Journal of Chemical Physics},
volume = {98},
number = {9},
pages = {7029-7039},
year = {1993},
doi = {10.1063/1.464746},

URL = { 
        https://doi.org/10.1063/1.464746
    
},
eprint = { 
        https://doi.org/10.1063/1.464746
    
}

}

@article{Kronik_2012,
author = {Kronik, Leeor and Stein, Tamar and Refaely--Abramson, Sivan and Baer, Roi},
title = {Excitation gaps of finite--sized systems from optimally tuned range--separated hybrid functionals},
journal = {Journal of Chemical Theory and Computation},
volume = {8},
number = {5},
pages = {1515-1531},
year = {2012},
doi = {10.1021/ct2009363},
    note ={PMID: 26593646},

URL = { 
        http://dx.doi.org/10.1021/ct2009363
    
},
eprint = { 
        http://dx.doi.org/10.1021/ct2009363
    
}

}

@article{erfc,
title = "Combining long--range configuration interaction with short--range density functionals",
journal = "Chemical Physics Letters",
volume = "275",
number = "3",
pages = "151 - 160",
year = "1997",
issn = "0009-2614",
doi = "https://doi.org/10.1016/S0009-2614(97)00758-6",
url = "http://www.sciencedirect.com/science/article/pii/S0009261497007586",
author = "Thierry Leininger and Hermann Stoll and Hans-Joachim Werner and Andreas Savin",
}
@article{Seth_2012,
author = {Seth, Michael and Ziegler, Tom},
title = {Range--separated exchange functionals with {Slater}--Type functions},
journal = {Journal of Chemical Theory and Computation},
volume = {8},
number = {3},
pages = {901-907},
year = {2012},
doi = {10.1021/ct300006h},
    note ={PMID: 26593352},

URL = { 
        http://dx.doi.org/10.1021/ct300006h
    
},
eprint = { 
        http://dx.doi.org/10.1021/ct300006h
    
}

}


@article{gpaw2,
  author =	 {J Enkovaara et al.},
  title =	 {Electronic structure calculations with {GPAW}: {A}
                  real--space implementation of the projector
                  augmented-wave method},
  journal =	 {Journal of Physics: Condensed Matter},
  volume =	 22,
  number =	 25,
  pages =	 253202,
  url =		 {http://stacks.iop.org/0953-8984/22/i=25/a=253202},
  year =	 2010,

}


@article{Baldea_2017,
	title = {Vibrational fequencies of fractionally charged molecular species: {Benchmarking} {DFT} results against ab initio calculations},
	volume = {121},
	issn = {1089-5639},
	url = {http://dx.doi.org/10.1021/acs.jpca.6b12946},
	doi = {10.1021/acs.jpca.6b12946},
	number = {11},
	urldate = {2017-03-23},
	journal = {The Journal of Physical Chemistry A},
	author = {Bâldea, Ioan},
	year = {2017},
	pages = {2282--2287},
	}
}
@article{Francis_2017,
	title = {Raman spectroscopy and microscopy of electrochemically and chemically doped high--mobility semiconducting polymers},
	issn = {2050-7534},
	url = {http://pubs.rsc.org/en/content/articlelanding/2017/tc/c7tc01277b},
	doi = {10.1039/C7TC01277B},
	language = {en},
	urldate = {2017-05-25},
	journal = {Journal of Materials Chemistry C},
	author = {Francis, Chloe and Fazzi, Daniele and Grimm, Stefan B. and Paulus, Fabian and Beck, Sebastian and Hillebrandt, Sabina and Pucci, Annemarie and Zaumseil, Jana},
	year = {2017},
}

@article{Mullekin_1955,
author = {R. S. Mulliken},
title = {Electronic population analysis on {LCAO–MO} molecular wave functions. I},
journal = {The Journal of Chemical Physics},
volume = {23},
number = {10},
pages = {1833-1840},
year = {1955},
doi = {10.1063/1.1740588},

URL = { 
        https://doi.org/10.1063/1.1740588
    
},
eprint = { 
        https://doi.org/10.1063/1.1740588
    
}

}


@Article{Hirshfeld_1977,
author={Hirshfeld, F. L.},
title={Bonded--atom fragments for describing molecular charge densities},
journal={Theoretica chimica acta},
year={1977},
month={Jun},
day={01},
volume={44},
number={2},
pages={129--138},
issn={1432-2234},
doi={10.1007/BF00549096},
url={https://doi.org/10.1007/BF00549096}
}


@article{Bader_1972,
author = {R. F. W. Bader and P. M. Beddall},
title = {Virial field relationship for molecular charge distributions and the spatial partitioning of molecular properties},
journal = {The Journal of Chemical Physics},
volume = {56},
number = {7},
pages = {3320-3329},
year = {1972},
doi = {10.1063/1.1677699},

URL = { 
        https://doi.org/10.1063/1.1677699
    
},
eprint = { 
        https://doi.org/10.1063/1.1677699
    
}

}

@article{Herman_1955,
author = {Robert Herman and Richard F. Wallis},
title = {Influence of vibration--rotation bands of diatomic molecules},
journal = {The Journal of Chemical Physics},
volume = {23},
number = {4},
pages = {637-646},
year = {1955},
doi = {10.1063/1.1742069},

URL = { 
       http://dx.doi.org/10.1063/1.1742069
   
},
eprint = { 
       http://dx.doi.org/10.1063/1.1742069
   
}

}

@article{Eric_2015 ,
author ={Martin, Eric J. J. and Berube, Nicolas and Provencher, Francoise and Cote, Michel and Silva, Carlos and Doorn, Stephen K. and Grey, John K.},
title  ={Resonance {Raman} spectroscopy and imaging of push--pull conjugated polymer--fullerene blends},
journal  ={J. Mater. Chem. C},
year  ={2015},
volume  ={3},
issue  ={23},
pages  ={6058-6066},
publisher  ={The Royal Society of Chemistry},
doi  ={10.1039/C5TC00847F},
url  ={http://dx.doi.org/10.1039/C5TC00847F},
}

@misc{PCPDTBT,
  howpublished = {\url{http://www.solarischem.com/PCPDTBT.html}},
}

@article{Bylander_1990,
  title = {Good semiconductor band gaps with a modified local--density approximation},
  author = {Bylander, D. M. and Kleinman, Leonard},
  journal = {Physical Review B},
  volume = {41},
  issue = {11},
  pages = {7868--7871},
  numpages = {0},
  year = {1990},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.41.7868},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.41.7868}
}

@article{Akinaga_2008,
title = {Range--separation by the {Yukawa} potential in long--range corrected density functional theory with Gaussian--type basis functions},
journal = {Chemical Physics Letters},
volume = {462},
number = {4},
pages = {348 - 351},
year = {2008},
issn = {0009-2614},
doi = {https://doi.org/10.1016/j.cplett.2008.07.103},
url = {http://www.sciencedirect.com/science/article/pii/S0009261408010609},
author = {Yoshinobu Akinaga and Seiichiro Ten-no}
}

@article{Tran_2011,
  title = {Implementation of screened hybrid functionals based on the {Yukawa} potential within the {LAPW} basis set},
  author = {Tran, Fabien and Blaha, Peter},
  journal = {Physical Review B},
  volume = {83},
  issue = {23},
  pages = {235118},
  numpages = {13},
  year = {2011},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.83.235118},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.83.235118}
}


@phdthesis{wurdemann_berechnung_2016,
  address = {Freiburg, Germany},
  title = {Berechnung optischer Spektren und {Grundzustandseigenschaften} neutraler und geladener {Molek{\"u}le} mittels {Dichtefunktionaltheorie}},
  school = {Universit{\"a}t Freiburg},
  author = {W{\"u}rdemann, Rolf},
  doi = {10.6094/UNIFR/11315},
  year = {2016}
}




@article{benzene,
author = {Preuss, M and Bechstedt, F},
year = {2006},
pages = {},
title = {Vibrational spectra of ammonia, benzene, and benzene adsorbed on Si (001) by first principles calculations with periodic boundary conditions},
volume = {73},
journal = {Physical Review B},
doi = {10.1103/PhysRevB.73.155413}

}
@article{baer_tuned_2010,
  title = {Tuned rRange-separated hybrids in density functional theory},
  volume = {61},
  doi = {10.1146/annurev.physchem.012809.103321},
  number = {1},
  journal = {Annual Review of Physical Chemistry},
  author = {Baer, Roi and Livshits, Ester and Salzner, Ulrike},
  year = {2010},
  pages = {85--109},
  pmid = {20055678}
}

@article{cohen_development_2007,
  title = {Development of exchange--correlation functionals with minimal many--electron self--interaction error},
  volume = {126},
  issn = {0021-9606, 1089-7690},
  doi = {10.1063/1.2741248},
  number = {19},
  journal = {Journal of Chemical Physics},
  author = {Cohen, Aron J. and Mori-S{\'a}nchez, Paula and Yang, Weitao},
  year = {2007},
  pages = {191109}
}

@article{vydrov_tests_2007,
  title = {Tests of functionals for systems with fractional electron number},
  volume = {126},
  issn = {0021-9606, 1089-7690},
  doi = {10.1063/1.2723119},
  number = {15},
  journal = {Journal of Chemical Physics},
  author = {Vydrov, Oleg A. and Scuseria, Gustavo E. and Perdew, John P.},
  year = {2007},
  pages = {154109}
}



@article{savin_density_1995,
  title = {Density functionals for the {Yukawa} electron--electron interaction},
  volume = {56},
  copyright = {Copyright \textcopyright{} 1995 John Wiley \& Sons, Inc.},
  issn = {1097-461X},
  doi = {10.1002/qua.560560417},
  language = {en},
  number = {4},
  journal = {Int. J. Quantum Chem.},
  author = {Savin, Andreas and Flad, Heinz-J{\"u}rgen},
  year = {1995},
  pages = {327--332}
}

@article{livshits_well-tempered_2007,
  title = {A well--tempered density functional theory of electrons in molecules},
  volume = {9},
  issn = {1463-9084},
  doi = {10.1039/B617919C},
  language = {en},
  number = {23},
  journal = {Physical Chemistry Chemical Physics},
  author = {Livshits, Ester and Baer, Roi},
  year = {2007},
  pages = {2932--2941}
}


@article{Veldman_2009,
author = {Dirk Veldman and Stefan C. J. Meskers and René A. J. Janssen},
title = {The energy of charge transfer states in electron donor acceptor blends: {Insight} into the energy losses in organic solar cells},
journal = {Advanced Functional Materials},
volume = {19},
number = {12},
year = 2009,
pages = {1939-1948},
keywords = {conjugated polymers, electronic processes, solar cells, thin films},
doi = {10.1002/adfm.200900090},
url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/adfm.200900090},
eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/adfm.200900090},
}

@article{Minami_2013,
author = {Takuya Minami and Soichi Ito and Masayoshi Nakano},
title = {},
journal = {International Journal of Quantum Chemistry},
volume = {113},
number = {3},
year = 2013,
pages = {252-256},
keywords = {excited state, pentacene {C60} complex, long‐range corrected density functional theory {(LC‐DFT)}, organic photovoltaic cell},
doi = {10.1002/qua.24023},
url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/qua.24023},
eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/qua.24023},
}

@article{Adam_2013,
  title = {Hot charge--transfer excitons set the time limit for charge separation at donor/acceptor interfaces in organic photovoltaics},
  volume = {12},
  doi = {10.1038/nmat3500},
  url = {http://dx.doi.org/10.1038/nmat3500},
  language = {en},
  journal = {Nature Materials},
  author = {Willard, Adam P. and others},
  year = {2013},
  pages = {66-73}
}

@article {Brabec_2010,
author = {Brabec, Christoph J. and Gowrisanker, Srinivas and Halls, Jonathan J. M. and Laird, Darin and Jia, Shijun and Williams, Shawn P.},
title = {Polymer–fullerene bulk--heterojunction solar cells},
journal = {Advanced Materials},
volume = {22},
number = {34},
publisher = {WILEY-VCH Verlag},
issn = {1521-4095},
url = {http://dx.doi.org/10.1002/adma.200903697},
doi = {10.1002/adma.200903697},
pages = {3839--3856},
year = {2010},
}

@article{koen_2014,
  title = {Efficient charge generation by relaxed charge--transfer states at organic interfaces},
  volume = {13},
  doi = {10.1038/nmat3807},
  url = {http://dx.doi.org/10.1038/nmat3807},
  language = {en},
  journal = {Nature Materials},
  author = {Vandewal, Koen and others},
  year = {2014},
  pages = {63-68}
}

@article{Yoshiki_2016,
author = {Shimata, Yoshiki and Ide, Marina and Tashiro, Motomichi and Katouda, Michio and Imamura, Yutaka and Saeki, Akinori},
title = {Charge dynamics at heterojunction between face--on/edge--on {PCPDTBT} and {PCBM} bilayer: {Interplay} of donor/acceptor distance and local charge carrier mobility},
journal = {The Journal of Physical Chemistry C},
volume = {120},
number = {32},
pages = {17887-17897},
year = {2016},
doi = {10.1021/acs.jpcc.6b04827},

URL = { 
        https://doi.org/10.1021/acs.jpcc.6b04827
    
},
eprint = { 
        https://doi.org/10.1021/acs.jpcc.6b04827
    
}

}


@article{Reish_2012,
author = {Reish, Matthew E. and Nam, Sanghun and Lee, Wonho and Woo, Han Young and Gordon, Keith C.},
title = {A spectroscopic and {DFT} study of the electronic properties of carbazole--based {D–A} type copolymers},
journal = {The Journal of Physical Chemistry C},
volume = {116},
number = {40},
pages = {21255-21266},
year = {2012},
doi = {10.1021/jp307552z},

URL = { 
        https://doi.org/10.1021/jp307552z
    
},
eprint = { 
        https://doi.org/10.1021/jp307552z
    
}

}

@article{Ivanovic_2016,
title = "Controlling the interface energetics of {PCPDTBT} by p--doping",
journal = "Organic Electronics",
volume = "39",
pages = "267 - 271",
year = "2016",
issn = "1566-1199",
doi = "https://doi.org/10.1016/j.orgel.2016.10.018",
url = "http://www.sciencedirect.com/science/article/pii/S1566119916304451",
author = "Milutin Ivanović and Heiko Peisert and Thomas Chassé",
keywords = "Organic solar cells, Energy level alignment, p--doping, Electronic structure",
}

@article{Hwang_2016,
title = "Processing and doping of thick polymer active layers for flexible organic thermoelectric modules",
journal = "Organic Electronics",
volume = "31",
pages = "31 - 40",
year = "2016",
issn = "1566-1199",
doi = "https://doi.org/10.1016/j.orgel.2016.01.007",
url = "http://www.sciencedirect.com/science/article/pii/S1566119916300076",
author = "Sunbin Hwang and William J. Potscavage and Ryosuke Nakamichi and Chihaya Adachi",

}

@article{Burschka_2011,
author = {Burschka, Julian and Dualeh, Amalie and Kessler, Florian and Baranoff, Etienne and Cevey-Ha, Ngoc-Lê and Yi, Chenyi and Nazeeruddin, Mohammad K. and Grätzel, Michael},
title = {Tris(2--(1H--pyrazol--1--yl)pyridine)cobalt(III) as p-Type dopant for organic semiconductors and its application in highly efficient solid--state dye--sensitized solar cells},
journal = {Journal of the American Chemical Society},
volume = {133},
number = {45},
pages = {18042-18045},
year = {2011},
doi = {10.1021/ja207367t},
    note ={PMID: 21972850},

URL = { 
        https://doi.org/10.1021/ja207367t
    
},
eprint = { 
        https://doi.org/10.1021/ja207367t
    
}

}


@article{Elizabeth_2015,
author = {Di Nuzzo, D. and Fontanesi, C. and  Jones, R. and  Allard, S. and   Dumsch, I. and  Scherf, U. and  von Hauff, E. and  Schumacher, S. and  Da Como, E.},
title = {How intermolecular geometrical disorder affects the molecular doping of donor–acceptor copolymers},
journal = {Nature Communications},
volume = {6},
number = {6460 },
year = {2015},
doi = {10.1038/ncomms7460},
    note ={PMID: 21972850},

URL = { 
        http://dx.doi.org/10.1038/ncomms7460
    
},
eprint = { 
        http://dx.doi.org/10.1038/ncomms7460
    
}

}

@article{duschinsky1937,
  title={The importance of the electron spectrum in multi atomic molecules. concerning the {Franck--Condon} principle},
  author={Duschinsky, F},
  journal={Acta Physicochim. URSS},
  volume={7},
  pages={551--566},
  year={1937}
}


@article{doi:10.1063/1.451216,
author = {Kupka,H.  and Cribb,P. H. },
title = {Multidimensional {Franck–Condon} integrals and {Duschinsky} mixing effects},
journal = {The Journal of Chemical Physics},
volume = {85},
number = {3},
pages = {1303-1315},
year = {1986},
doi = {10.1063/1.451216},

URL = { 
        https://doi.org/10.1063/1.451216
    
},
eprint = { 
        https://doi.org/10.1063/1.451216
    
}

}


@article{Muehlbacher_2006,
author = {Mühlbacher, D. and Scharber, M. and Morana, M. and Zhu, Z. and Waller, D. and Gaudiana, R. and Brabec, C.},
title = {High photovoltaic performance of a low--Bandgap polymer},
journal = {Advanced Materials},
volume = {18},
number = {21},
pages = {2884-2889},
keywords = {Photovoltaic devices, Polymer nanocomposites, Polymers, Solar cells, heterojunction, Solar cells, organic},
doi = {10.1002/adma.200600160},
url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/adma.200600160},
eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/adma.200600160},
}

@Article{Boland_2010,
title = { Device optimization in {PCPDTBT:PCBM} plastic solar
cells.(Report) },
author = { Boland, Patrick and Lee, Keejoo and Namkoong, Gon },
url = {  },
journal = { Solar Energy Materials and Solar Cells },
publisher = { Elsevier B.V },
year = { 2010-05-01 },
type = { Article; Article/Report },
pages = { 915(6) },
subjects = { Electric services; Engineering services; Semiconductors and related devices; Solar energy industry; Polymers; Aerospace engineering; Solar batteries; Solar cells; Petroleum, energy and mining industries },
language = { English },
volume = { 94 },
number = { 5 },
catalogue-url = { https://trove.nla.gov.au/work/69242651 }
}

@article{Walzer_2007,
author = {Walzer, K. and Maennig, B. and Pfeiffer, M. and Leo, K.},
title = {Highly efficient organic devices based on electrically doped transport layers},
journal = {Chemical Reviews},
volume = {107},
number = {4},
pages = {1233-1271},
year = {2007},
doi = {10.1021/cr050156n},
    note ={PMID: 17385929},

URL = { 
        https://doi.org/10.1021/cr050156n
    
},
eprint = { 
        https://doi.org/10.1021/cr050156n
    
}

}


@article{Tunc_2012,
title = "Molecular doping of low--bandgap--polymer:fullerene solar cells: Effects on transport and solar cells",
author = "Tunc, {Ali Veysel} and Sio, {Antonietta De} and Daniel Riedel and Felix Deschler and {Da Como}, Enrico and Juergen Parisi and {von Hauff}, Elizabeth",
year = "2012",
doi = "10.1016/j.orgel.2011.11.014",
language = "English",
volume = "13",
pages = "290--296",
journal = "Organic electronics",
issn = "1566-1199",
publisher = "Elsevier",
number = "2",

}

@article{Tautz_2012,
author = "Tautz, R. et al. ", 
title = "Structural correlations in the generation of polaron pairs in low--bandgap polymers for photovoltaics", 
journal = "Nature Communications", 
URL  = "http://dx.doi.org/10.1038/ncomms1967" , 
doi = " 10.1038/ncomms1967", 
}


@article{Anderson_2017,
  title = {Displacement of polarons by vibrational modes in doped conjugated polymers},
  author = {Anderson, M. and Ramanan, C. and Fontanesi, C. and Frick, A. and Surana, S. and Cheyns, D. and Furno, M. and Keller, T. and Allard, S. and Scherf, U. and Beljonne, D. and D'Avino, G. and von Hauff, E. and Da Como, E.},
  journal = {Physical Review Materials},
  volume = {1},
  issue = {5},
  pages = {055604},
  numpages = {9},
  year = {2017},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevMaterials.1.055604},
  url = {https://link.aps.org/doi/10.1103/PhysRevMaterials.1.055604}
}

@book{martin_2004,
 place={Cambridge}, title={Electronic Structure: Basic Theory and Practical Methods}, DOI={10.1017/CBO9780511805769}, publisher={Cambridge University Press}, author={Martin, Richard M.}, year={2004}
 }
 
@book{Wiley_1999,
 title = "Electron transfer in chemistry and biology: {An} introduction to the theory",
 author = "A.M. Kuznetsov and Jens Ulstrup",
 year = "1999",
 language = "English",
 isbn = "0471967491",
 publisher = "John Wiley and Sons Ltd"
  }
 
@article{Kister_1998,
 title = "Effects of morphology, conformation and configuration on the IR and Raman spectra of various poly(lactic acid)s",
 journal = "Polymer",
 volume = "39",
 number = "2",
 pages = "267 - 273",
 year = "1998",
 issn = "0032-3861",
 doi = "https://doi.org/10.1016/S0032-3861(97)00229-2",
 url = "http://www.sciencedirect.com/science/article/pii/S0032386197002292",
 author = "G Kister and G Cassanas and M Vert"
 }
 
@article{Strobl_1978,
 author = {Strobl, G. R. and Hagedorn, W.},
 title = {{Raman} spectroscopic method for determining the crystallinity of polyethylene},
 journal = {Journal of Polymer Science: Polymer Physics Edition},
 volume = {16},
 number = {7},
 pages = {1181-1193},
 doi = {10.1002/pol.1978.180160704},
 url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/pol.1978.180160704},
 eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/pol.1978.180160704}
 }
 
 
@article{BO,
 author = {Born, M. and Oppenheimer, R.},
 title = {Zur {Quantentheorie} der {Molekeln}},
 journal = { len der Physik},
 volume = {389},
 number = {20},
 pages = {457-484},
 doi = {10.1002/andp.19273892002},
 url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/andp.19273892002},
 eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/andp.19273892002}
 }


@article{Lu_2015,
author = {Lu, Luyao and Zheng, Tianyue and Wu, Qinghe and Schneider, Alexander M. and Zhao, Donglin and Yu, Luping},
title = {Recent Advances in bulk heterojunction polymer solar cells},
journal = {Chemical Reviews},
volume = {115},
number = {23},
pages = {12666-12731},
year = {2015},
doi = {10.1021/acs.chemrev.5b00098},
    note ={PMID: 26252903},

URL = { 
        https://doi.org/10.1021/acs.chemrev.5b00098
    
},
eprint = { 
        https://doi.org/10.1021/acs.chemrev.5b00098
    
}
}


@Article{B617919C,
author ="Livshits, Ester and Baer, Roi",
title  ="A well--tempered density functional theory of electrons in molecules",
journal  ="Physical Chemistry Chemical Physics.",
year  ="2007",
volume  ="9",
issue  ="23",
pages  ="2932-2941",
publisher  ="The Royal Society of Chemistry",
doi  ="10.1039/B617919C",
url  ="http://dx.doi.org/10.1039/B617919C",
}

@article{RPBE,
  title = {Comment on generalized gradient approximation made simple},
  author = {Zhang, Yingkai and Yang, Weitao},
  journal = {Physical Review Letters},
  volume = {80},
  issue = {4},
  pages = {890--890},
  numpages = {0},
  year = {1998},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.80.890},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.80.890}
}



@article{Langhoff1996,
  author =	 {Langhoff, Stephen R.},
  title =	 {Theoretical infrared spectra for polycyclic aromatic
                  hydrocarbon neutrals, cations, and anions},
  journal =	 {The Journal of Physical Chemistry},
  volume =	 100,
  number =	 8,
  pages =	 {2819-2841},
  year =	 1996,
  doi =		 {10.1021/jp952074g},
  URL =		 { http://dx.doi.org/10.1021/jp952074g },
  eprint =	 { http://dx.doi.org/10.1021/jp952074g }
}

@article{PhysRevB881,
  title = {Interactions between molecules in solid hydrogen},
  author = {Harris, A. Brooks},
  journal = {Physical Review B},
  volume = {1},
  issue = {5},
  pages = {1881--1902},
  numpages = {0},
  year = {1970},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.1.1881},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.1.1881}
}

@article{c6_coeff,
author = {Starkschall,George  and Gordon,Roy G. },
title = {Calculation of coefficients in the power series expansion of the long‐range dispersion force between atoms},
journal = {The Journal of Chemical Physics},
volume = {56},
number = {6},
pages = {2801-2806},
year = {1972},
doi = {10.1063/1.1677610},

URL = { 
        https://doi.org/10.1063/1.1677610
    
},
eprint = { 
        https://doi.org/10.1063/1.1677610
    
}

}

@article{c6_coeff2,
author = {Gordon,Roy G.  and Kim,Yung Sik },
title = {Theory for the forces between close-‐shell atoms and molecules},
journal = {The Journal of Chemical Physics},
volume = {56},
number = {6},
pages = {3122-3133},
year = {1972},
doi = {10.1063/1.1677649},

URL = { 
        https://doi.org/10.1063/1.1677649
    
},
eprint = { 
        https://doi.org/10.1063/1.1677649
    
}

}

@article {Vauthey5355,
	author = {Vauthey, Sylvain and Santoso, Steve and Gong, Haiyan and Watson, Nicki and Zhang, Shuguang},
	title = {Molecular self--assembly of surfactant--like peptides to form nanotubes and nanovesicles},
	volume = {99},
	number = {8},
	pages = {5355--5360},
	year = {2002},
	doi = {10.1073/pnas.072089599},
	publisher = {National Academy of Sciences},
	issn = {0027-8424},
	URL = {https://www.pnas.org/content/99/8/5355},
	eprint = {https://www.pnas.org/content/99/8/5355.full.pdf},
	journal = {Proceedings of the National Academy of Sciences}
}

@article{Porezag-Pederson,
  author =	 {Dirk Porezag and Mark R. Pederson},
  title =	 {Infrared intensities and {Raman}--scattering activities
                  within density-functional theory},
  journal =	 {The Journal of PhyRevB},
  volume =	 54,
  number =	 11,
  pages =	 {7830-7836},
  year =	 1996,
  doi =		 {10.1103/PhysRevB.54.7830},
  URL =		 { https://doi.org/10.1103/PhysRevB.54.7830 }
}





@article{Singh1969,
  author =	 {Sandory Singh},
  title =	 {Infrared spectra of photodimers of anthracene,
                  benzo[a]anthracene, and tetracene},
  journal =	 {Canadian Journal of Chemistry},
  volume =	 47,
  number =	 257,
  year =	 1968,
  URL =		 {
                  http://www.nrcresearchpress.com/doi/pdf/10.1139/v69-036},
  eprint =
                  {http://www.nrcresearchpress.com/doi/pdf/10.1139/v69-036f}
}



@article{Szczepanski1995-ac,
  author =	 { Jan Szczepanski and Jean Drawdy and Christine
                  Wehlburg and Martin Vala},
  title =	 {Electronic and vibrational spectra of matrix
                  isolated anthracene radical cations: {Experimental}
                  and theoretical aspects },
  journal =	 { The Journal of Chemical Physics},
  volume =	 98,
  number =	 6,
  year =	 1992,
  doi =		 { 10.1063/1.465009},
  URL =		 {http://dx.doi.org/10.1063/1.465009},
  eprint =	 {http://dx.doi.org/10.1063/1.465009}
}

@article{Szczepanski1995-tc,
  author =	 { Jan Szczepanski and Jean Drawdy and Christine
                  Wehlburg and Martin Vala},
  title =	 {Vibrational and electronic spectra of
                  matrix-isolated tetracene cations},
  journal =	 { Chemical Physics Letters},
  volume =	 245,
  number =	 6,
  pages =	 {539-548},
  year =	 1995,
  doi =		 { 10.1016/0009-2614(95)01049-F}
}

@article{Szczepanski1995-pc,
  author =	 { Jan Szczepanski and Jean Drawdy and Christine
                  Wehlburg and Martin Vala},
  title =	 {Vibrational and electronic spectra of
                  matrix--isolated pentacene cations and anions},
  journal =	 { Chemical Physics Letters},
  volume =	 232,
  number =	 3,
  pages =	 {221-228},
  year =	 1995,
  doi =		 { 10.1016/0009-2614(95)01049-F},
  URL =		 {http://dx.doi.org/10.1016/0009-2614(94)01340-2},
  eprint =	 {http://dx.doi.org/10.1016/0009-2614(94)01340-2}
}



@article{HOFFMANN1983107,
  title =	 "Infrared reflection-absorption spectroscopy of
                  adsorbed molecules",
  journal =	 "Surface Science Reports",
  volume =	 3,
  number =	 2,
  pages =	 "107 - 192",
  year =	 1983,
  issn =	 "0167-5729",
  doi =		 "http://dx.doi.org/10.1016/0167-5729(83)90001-8",
  url =
                  "http://www.sciencedirect.com/science/article/pii/0167572983900018",
  author =	 {Friedrich M. Hoffmann},
}

@article{ShockleyQueisser61,
  author =	 {William Shockley and Hans J. Queisser},
  title =	 {Detailed Balance Limit of Efficiency of p‐n Junction
                  Solar Cells},
  journal =	 {Journal of Applied Physics},
  volume =	 32,
  number =	 3,
  pages =	 {510-519},
  year =	 1961,
  doi =		 {10.1063/1.1736034},
  URL =		 { http://dx.doi.org/10.1063/1.1736034 },
  eprint =	 { http://dx.doi.org/10.1063/1.1736034 }
}

@article{my_alanine,
author = {Ghassemizadeh, Reyhaneh and Moore, Brendan and Momose, Takamasa and Walter, Michael},
title = {Stability and {IR} spectroscopy of zwitterionic form of $\beta$--alanine in water cluster},
journal = {The Journal of Physical Chemistry B},
volume = {0},
number = {ja},
pages = {null},
year = {0},
doi = {10.1021/acs.jpcb.9b00654},

URL = { 
        https://doi.org/10.1021/acs.jpcb.9b00654
    
},
eprint = { 
        https://doi.org/10.1021/acs.jpcb.9b00654
    
}

}

@article{tddft_adabaic,
author = {Thiele, M and Gross, Eberhard and Kümmel, S},
year = {2008},
pages = {153004},
title = {Adiabatic approximation in nonperturbative time--dependent density--functional theory},
volume = {100},
journal = {Physical review letters},
doi = {10.1103/PhysRevLett.100.153004}

}

@article{PP,
  title = {From ultrasoft pseudopotentials to the projector augmented--wave method},
  author = {Kresse, G. and Joubert, D.},
  journal = {Phys. Rev. B},
  volume = {59},
  issue = {3},
  pages = {1758--1775},
  numpages = {0},
  year = {1999},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevB.59.1758},
  url = {https://link.aps.org/doi/10.1103/PhysRevB.59.1758}
}

@article{lennard-jones,
author = {Koura,Katsuhisa  and Matsumoto,Hiroaki },
title = {Variable soft sphere molecular model for inverse‐power‐law or {Lennard}-‐{Jones} potential},
journal = {Physics of Fluids A: Fluid Dynamics},
volume = {3},
number = {10},
pages = {2459-2465},
year = {1991},
doi = {10.1063/1.858184},

URL = { 
        https://doi.org/10.1063/1.858184
    
},
eprint = { 
        https://doi.org/10.1063/1.858184
    
}

}

@book{ct_adiabatic,
	title = {Charge transfer processes in condensed media},
	isbn = {3540095209},
	language = {English},
	publisher = {Springer-Verlag Berlin and Heidelberg GmbH \& Co. KG},
	author = {Jens Ulstrup},
	year = {1979}
}

@article{compare_lda,
author = {Sim, Fiona and St. Amant, Alain and Papai, Imre and Salahub, Dennis R.},
title = {Gaussian density functional calculations on hydrogen-bonded systems},
journal = {Journal of the American Chemical Society},
volume = {114},
number = {11},
pages = {4391-4400},
year = {1992},
doi = {10.1021/ja00037a055},

URL = { 
        https://doi.org/10.1021/ja00037a055
    
},
eprint = { 
        https://doi.org/10.1021/ja00037a055
    
}

}

@article{compare_lda2,
author = {Ireta, Joel and Neugebauer, Jörg and Scheffler, Matthias},
title = {On the Accuracy of DFT for Describing Hydrogen Bonds:  Dependence on the Bond Directionality},
journal = {The Journal of Physical Chemistry A},
volume = {108},
number = {26},
pages = {5692-5698},
year = {2004},
doi = {10.1021/jp0377073},

URL = { 
        https://doi.org/10.1021/jp0377073
    
},
eprint = { 
        https://doi.org/10.1021/jp0377073
    
}

}
